Introducing Information Assistant Edition

Information Assistant provides a central location for tracking and managing issues (anything of importance that needs to be tracked, such as the expiration of a vendor's insurance) and retrieving information from inquiries and reports designed using data files. You can display inquiries and print reports supplied by Sage 300 Construction and Real Estate or created using Inquiry Designer and Report Designer, respectively. You can also use Reports Manager to customize the appearance of the Reports menu.

In addition to its information retrieval capabilities, Information Assistant aids you in managing by exception. It does this by tracking important issues. You can enter new issues, assign issues to individuals and even notify them via e-mail when new issues are created or when changes are made to existing issues. This built in e-mail notification offers a quick and simple way to communicate information about issues.

You can create links between issues and primary application records, such as vendors. Linked records enable you to show relationships between issues and application records, access issues from within other Sage 300 Construction and Real Estate applications, and limit which issues display or print within Information Assistant. In addition, you can link inquiries to issues. Linked inquiries provide direct access to the details, such as names and phone numbers, that you'll need when addressing issues.

Submit Issue works in conjunction with Information Assistant and allows you to create new issues from within any application (by selecting New Issue from the Tools menu) or directly from your Windows desktop (using a shortcut icon). This enables you to submit new issues without interrupting your workflow and facilitates communication between employees within your organization.

An excellent management tool, Information Assistant brings together tasks specialized for information access that enable your organization to operate more efficiently.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


About orders (definition)

» About Issues, Inquiries, and Reports > Issues > About orders

About orders

An order sorts issues using various criteria, such as Responsible Person/Due Date and selected primary application fields, such as vendors. The Issue order is always available and sorts all issues in issue number order.

Orders can be used to sort issues in the View Issues window (Tools menu) or in conjunction with conditions to define queries in Build Query (Tools menu).

How orders sort issues

How custom lists are sorted

About conditions (definition)

About queries (definition)

How custom lists are sorted

How orders sort issues

About issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


About queries (definition)

» About Issues, Inquiries, and Reports > Issues > About queries

About queries

Queries give you the ability to quickly pinpoint the issues most pertinent to your job or the task at hand. Use queries to sort and limit issues that are displayed or printed using the View Issues window (Tools menu). Queries are defined by combining an order with one or more conditions. For example, if you wanted to see only current issues listed in issue number order, use Build Query (Tools menu) to define a query to accomplish this by selecting the Issue order and entering the condition that notify date is equal to or greater than the system date.

You can also specify a default query to use when the View Issues window (Tools menu) is opened. For example, let's say you're assigned to properties 100, 200, and 300. Typically, you want to see only open issues for them. You can define a query that matches this preference by selecting the PM Property/Unit order and entering the following conditions: status equal to open, property greater than or equal to 100, and property less than or equal to 300. Once a query is defined, you can use the User Controls tab (Tools, Customize menu) to select it as your default query. Now when you open the View Issues window, your default query will be automatically selected. You can then switch to different queries as needed.

About conditions (definition)

About orders (definition)

About issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


About conditions (definition)

» About Issues, Inquiries, and Reports > Issues > About conditions in Information Assistant

About conditions

Conditions are criteria that limit the amount of information that is displayed on the screen or used for printouts or reports. Only data meeting the specified criteria is displayed or printed. In Information Assistant, you can use conditions to limit issues that are displayed or printed using the View Issues window (Tools menu).

About orders (definition)

About queries (definition)

About issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying orders

  1. From the Options window (Tools menu), click the Select Orders tab.
  2. Mark the boxes corresponding to the orders you want to use to sort issues in the View Issues window (Tools menu) and to define queries in Build Query (Tools menu). If you change selections on this tab, a message window displays to indicate that the IA Issue file needs to be upgraded to apply these changes. Click [Yes] to upgrade the file now. Click [No] to cancel the upgrade and perform it later using Upgrade File from TS Main.

Note: Because the number of orders selected on the Select Orders tab affects processing speed, We recommend that you choose only those orders that you will be using.

About orders (definition)

About queries (definition)

Setting up queries

Viewing issues

About issues

Printing from a print selection window

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up queries

  1. From the Tools menu, select Build Query.
  2. Enter a Query Name.
  3. Select an Order to determine how to sort issues.
  4. Set up conditions to limit issues that are displayed or printed.

How?

  5. Click [Save].
  6. Repeat steps 2-5 for each additional query.
  7. Click [Close].

About conditions (definition)

About orders (definition)

About queries (definition)

Creating an initial condition

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing issue settings

  1. From the Customize window (Tools menu), click the User Controls tab.
  2. Select a query to use when the View Issues window (Tools menu) is opened. If you don't want to use a default query, select <None>.
  3. To open the View Issues window when Information Assistant is opened, mark the box titled Automatically open View Issues window.
  4. To delete issues with a Status of Closed when the View Issues window is closed, mark the box titled Delete closed issues.
  5. To mark the box titled Notify responsible person of this issue on the Notify tab (New Issues window), mark the box titled Notify on new issue.

To mark the box titled Notify responsible person of this issue on the Notify tab (Edit Issue window), mark the box titled Notify on changes to issue.

  6. Enter the number of days to add to due dates on issues when [Add Days] or [image] is clicked. To force due dates to fall on weekdays when one of these buttons is clicked, mark the box titled Force due dates to fall on a weekday.

About queries (definition)

Setting up queries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting issue report designs

  1. From the Options window (Tools menu), click the Reports tab.
  2. Specify the default margins, cover page requirement, and page heading options.
  3. Click the System Controls tab.
  4. Accept the prefills or enter the names of different Form and Columnar report designs to use to print issues. You can also click [Browse] to select report designs from the Report Designs window.

Tip: Both the Form and Columnar report designs can be used to print only the current issue or all issues in the current view. The Form report design can also be used to quick-print the current issue by clicking the printer button on the toolbar.

Printing issues

Customizing issue settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying columns in View Issues

Overview

Use to tailor the View Issues window (Tools menu) to display only the information most pertinent to your job or the task at hand.

  1. From the Tools menu, select Grid Columns.
  2. In the Available Columns list, select the column you want to add to the View Issues window and click [Select]. The column is added to the end of the Selected Columns list.
  3. To remove columns from the Selected Columns list, select the column and click [Remove].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Securing issues

  1. If security is not on, you may need to ask your application administrator to check your account settings in the Security Administration tool. If security is on, set up security.

How?

  2. Specify security options to limit access to issues.

How?

  3. Assign issues to individuals using the Responsible person item.

How?

Changing issue information

Re assigning issues

Setting-up Issues

About issues

Setting up report design security

Specifying issue security options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prioritizing issues

  1. Specify custom descriptions and customize lists for Information Assistant items, specifically the Urgency item.

How?

  2. Use Urgency along with the Notify date and Due date items to assign priority to issues when entering new issues or making changes to existing ones. You can also use Status to further prioritize issues.

How to set up new issues?

How to make changes to existing issues?

  3. Use orders, conditions, and queries to sort and limit issues that display or print.

How?

About conditions (definition)

About orders (definition)

About queries (definition)

Changing issue information

Viewing issues

Securing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing issue information

  1. From the Tools menu, select View Issues.
  2. Move the cursor to the desired issue.
  3. Change descriptive information and dates as needed.
  4. Click [image] on the toolbar.
  5. Change the assignment of the issue.

How?

  6. Notify the responsible person and others via e mail about changes made to the issue.

How?

  7. Link application records and inquiries.

How to link application records to issues?

How to link inquiries to issues?

  8. Unlink application records and inquiries.

How to unlink application records from issues?

How to unlink inquiries from issues?

  9. If using e-mail notification, the e mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e mail.

Tip: You can also change issue data using the View Issues - Form View window. Click [image] on the toolbar to open this window.

Closing issues

Deleting issues

Linking inquiries to existing issues

Linking application records to existing issues

Prioritizing issues

Securing issues

Sending e-mail notifications on existing issues

Unlinking inquiries from existing issues

Unlinking application records existing issues

Viewing issues

About e-mail notification

View Issues toolbar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing issues

  1. From the Tools menu, select View Issues.
  2. Move the cursor to the desired issue.
  3. Click [image] on the toolbar.
  4. Change the Status of the issue to Closed.
  5. If using e-mail notification, the e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed are deleted when the View Issues window is closed.

Tip: You can also close issues using the View Issues-Form View window. Click [image] on the toolbar to open this window. If the Status column is available, you can also close issues using the View Issues window. To close an issue, change its Status to Closed.

Changing issues

Deleting issues

Customizing issue settings

Sending e-mail notifications on existing issues

Viewing issues

View Issues toolbar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting issues

  1. From the Tools menu, select View Issues.
  2. Move the cursor to the desired issue.
  3. Click [image] on the toolbar. The question "Delete this issue?" is displayed. Click [Yes] to delete the issue. Click [No] to keep it.

Tip: You can also delete an issue by selecting the desired issue (by clicking the first column) and pressing [Delete] on the keyboard.

Closing issues

Viewing issues

View Issues toolbar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing issues

Overview

In addition to using orders, conditions, and queries to sort and limit issues that display or print, you can use Select Grid Columns (Tools menu) to specify which data columns to display in the View Issues window.

You can also specify a default query to use when the View Issues window is opened. Use Build Query (Tools menu) to define queries. Use the User Controls tab (Tools, Customize menu) to specify a default query.

  1. From the Tools menu, select View Issues.

Sort issues

  2. To view issues in a specified order, click [image] on the toolbar and select the desired order.

Limit issues that display or print

  3. To view issues that meet certain criteria, click [image] on the toolbar and set up conditions.

How?

Sort and limit issues that display or print

  4. To view issues in a specified order that also meet certain criteria, click [image] on the toolbar and select the desired query.

Tip: You can also view issues using the View Issues-Form View window. Click [image] on the toolbar to open this window.

Specifying columns in View Issues

About conditions (definition)

Creating an initial condition

Customizing issue settings

About orders (definition)

About queries (definition)

Setting up queries

View Issues toolbar

About issues

Closing issues

Entry grid icons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing linked inquiries

  1. From the Tools menu, select View Issues.
  2. Move the cursor to the desired issue.
  3. Click [image] on the toolbar .
  4. If using different types of files (new, history, etc.), select the desired file type. If using named files, select the desired file.

Linking_inquiries_to_issues

Unlinking inquiries_from_issues

Linking inquiries to existing issues

Unlinking inquiries from existing issues

View Issues toolbar

About linked inquiries

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Re assigning issues

» Work with Issues > Assign Issues and Send Email Notifications > Assigning issues

Re-assigning issues

  1. From the Edit Issue window, click the Notify tab.
  2. If security is on, click [. . .] to assign a user to the issue. If security is not on, enter the name or e-mail address of the person assigned to the issue.
  3. If using e-mail notification, the e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Tip: The Responsible person item prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

About e-mail notification

About issues

Changing issue information

Securing issues

Sending e-mail notifications on existing issues

Setting-up issues

View Issues toolbar

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unlinking application records existing issues

  1. From the Edit Issue window, click the Links tab.
  2. Select the desired record from the Linked records list and click [Unlink]. A message window displays to confirm that you want to unlink the record from the issue. Click [Yes] to unlink it. Click [No] to keep the link.
  3. If using e-mail notification, the e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Tip: If using e-mail notification, the Responsible person item on the Notify tab prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Changing issue information

Sending e-mail notifications on existing issues

Linking application records to existing issues

Viewing issues

View Issues toolbar

About linked records

Setting-up issues

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unlinking inquiries from existing issues

  1. From the Edit Issue window, click the Links tab.
  2. Under Linked Inquiry, click [Unlink]. A message window displays to confirm that you want to unlink the inquiry from the issue. Click [Yes] to unlink it. Click [No] to keep the link.
  3. If using e-mail notification, the e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Tip: If using e-mail notification, the Responsible person item on the Notify tab prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Changing issue information

Sending e-mail notifications on existing issues

Linking inquiries to existing issues

Viewing issues

View Issues toolbar

Setting-up issues

About linked inquiries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing queries

  1. From the Tools menu, select Build Query.
  2. Select the desired Query Name.
  3. Select a different Order as needed to determine how to sort issues.
  4. Add, change, or delete conditions as needed to limit issues that are displayed or printed.

How to add conditions?

How to change conditions?

How to delete conditions?

  5. Click [Save].
  6. Repeat steps 2-5 for each additional query.
  7. Click [Close].

About conditions (definition)

About orders (definition)

About queries (definition)

Deleting queries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting queries

  1. From the Tools menu, select Build Query.
  2. Select the desired query.
  3. Click [Delete]. A message window displays to confirm that you want to delete the query. Click [Yes] to delete it. Click [No] to keep it.
  4. Repeat steps 2 and 3 for each additional query.
  5. Click [Close].

About queries (definition)

Changing queries

Setting up queries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Applications window

Use to select the application for which you want to create, change, copy, or delete formulas. Use Applications (Tools menu) to specify which applications installed on your system are available from within Information Assistant.

Items In This Window

Applications list

Select the application for which you want to create or modify formulas.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Applications window

Use to select the application for which you want to customize the appearance of the Reports menu. Use Applications (Tools menu) to specify which applications installed on your system are available from within Information Assistant.

Items In This Window

Applications list

Select the application for which you want to customize the appearance of the Reports menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Aging Basis detail

Aging Basis—the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date.

The following dates are used as the Aging basis for different transaction types when you select Invoice Date, Accounting Date or Due Date as the Aging Basis.

Aging Basis | Transaction Type | Date from the transaction record used as Aging Basis
Invoice Date | Issued Invoice or Invoice | Status Date
Invoice Date | Cash Receipt or Cash Receipt Adjustment | Deposit Date
Invoice Date | Invoice Adjustment and Adjustment Type of Not Used | Status Date
Invoice Date | If none of the above for Invoice Date, then | Reference Date
Accounting Date | Any | Accounting Date
Due Date | Any | Due Date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Detail Exists As Of function

Use to determine whether or not a contract has non-zero detail items as of a specific date. This function is used in a formula that is used with conditional print areas. It prints a contract and description when the contract total is zero, but individual detail lines are not zero. The level of detail examined is determined by the Unpaid Only parameter.

This function is available for selection from the AR – Functions index when you create a new Design Formula using the Formulas command (Tools menu). Use it with contract aging and statement reports that use the Accounts Receivable transaction file as the "Process all" record (Design menu – Sort Order). The Activity.ARA file must also be included in the report design.

Syntax

Contract Detail Exists As Of (Contract, Customer, Aging As Of Date, Aging Basis, Unpaid Only)

Parameters

Contract—he Contract ID.

Customer—he Customer ID.

Aging As Of Date—The date used to compare and determine whether records are included in the accumulation. Use a date field or enter a specific date using NEWDATE(mmddyy).

Aging Basis—The date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date. The transaction type may affect which date on the transaction record is used. How?

Unpaid Only—Yes or No. If Yes, then determine if the contract has non-zero detail when summarized to the status level. If No, then determine if the contract has non-zero detail when summarized to the activity level.

Return

True (1) if true; False (0) if false

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Detail Exists As Of function example

The AR Aging Detail by Contract report contains the Contract Detail Exists As Of function. The function is included in the Suppress Cont CND Design formula. The Suppress Cont CND formula is applied as a conditional print area for the contract, contract description, and contract total fields in the report design.

Suppress Cont CND = Customer Detail Exists As Of (Contract [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], Aging Basis [prompt], Unpaid Only [prompt])

Example of the formula using hard-coded values rather than prompts for the Aging Basis and Unpaid Only parameters:

Suppress Cont CND = Customer Detail Exists As Of (Contract [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], "Accounting Date", Yes)

Without this function, the report prints lines of customer detail that net to zero without the Contract ID and description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer Detail Exists As Of function

Use to determine whether or not a customer has non-zero detail items as of a specific date. This function is used in a formula that is used with conditional print areas. It prints a customer ID and name when the customer total is zero, but individual detail lines are not zero. The level of detail examined is determined by the Unpaid Only parameter.

This function is available for selection from the AR – Functions index when you create a new Design Formula using the Formulas command (Tools menu). Use it with customer aging and statement reports that use the Accounts Receivable transaction file as the "Process all" record (Design menu – Sort Order). The Activity.ARA file must also be included in the report design.

Syntax

Customer Detail Exists As Of(Customer, Aging As Of Date, Aging Basis, Unpaid Only)

Parameters

Customer—the Customer ID.

Aging As Of Date—the date used to compare and determine whether records are included in the accumulation. Use a date field or enter a specific date using NEWDATE(mmddyy).

Aging Basis—the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date. The transaction type may affect which date on the transaction record is used. How?

Unpaid Only—Yes or No. If Yes, then determine if the customer has non-zero detail when summarized to the status level. If No, then determine if the customer has non-zero detail when summarized to the activity level.

Return

True (1) if true; False (0) if false

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer Detail Exists As Of function example

The AR Aging Detail by Customer report contains the Customer Detail Exists As Of function. The Aging As Of Date, Aging Basis and Unpaid only parameters are prompts in this report design. The function is included in the Suppress Cust CND Design formula. The Suppress Cust CND formula is applied as a conditional print area for all customer fields in the first row and for customer totals in the third row of the report design.

Suppress Cust CND = Customer Detail Exists As Of (Customer [AR Transaction], Aging as of Date [prompt], Aging Basis [prompt], Unpaid Only [prompt])

Example of the formula using hard-coded values rather than prompts for the Aging Basis and Unpaid Only parameters:

Suppress Cust CND = Customer Detail Exists As Of (Customer [AR Transaction], Aging as of Date [prompt], "Accounting Date", Yes)

Without this function, the report prints lines of customer detail that net to zero without the Customer ID and name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Detail Exists As Of function

Use to determine whether or not a job has non-zero detail items as of a specific date. This function is used in a formula that is used with conditional print areas. It prints a job and description when the job total is zero, but individual detail lines are not zero. The level of detail examined is determined by the Unpaid Only parameter.

This function is available for selection from the AR – Functions index when you create a new Design Formula using the Formulas command (Tools menu). Use it with aging and statement reports that use the Accounts Receivable transaction file as the "Process all" record (Design menu – Sort Order). The Activity.ARA file must also be included in the report design.

Syntax

Job Detail Exists As Of(Job, Customer, Aging As Of Date, Aging Basis, Unpaid Only)

Parameters

Job—the Job ID.

Customer—the Customer ID.

Aging As Of Date—the date used to compare and determine whether records are included in the accumulation. Use a date field or enter a specific date using NEWDATE(mmddyy).

Aging Basis—the date on the transaction record compared to the Aging As Of Date. Options are Invoice Date, Accounting Date, or Due Date. The transaction type may affect which date on the transaction record is used. How?

Unpaid Only—Yes or No. If Yes, then determine if the contract has non-zero detail when summarized to the status level. If No, then determine if the contract has non-zero detail when summarized to the activity level.

Return

True (1) if true; False (0) if false

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Detail Exists As Of function example

The AR Aging Detail by Job report contains the Job Detail Exists As Of function. The function is included in the Suppress Job CND Design formula. The Suppress Job CND formula is applied as a conditional print area for the job, job description, and job total fields in the report design.

Suppress Job CND = Job Detail Exists As Of (Job [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], Aging Basis [prompt], Unpaid Only [prompt])

Example of the formula using hard-coded values rather than prompts for the Aging Basis and Unpaid Only parameters:

Suppress Job CND = Detail Exists As Of (Job [AR Transaction], Customer [AR Transaction], Aging as of Date [prompt], "Accounting Date", Yes)

Without this function, the report prints lines of job detail that net to zero without the job ID and description.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of Accounts Receivable Formula Functions

Customer Detail Exists As Of

Contract Detail Exists As Of

Job Detail Exists As Of

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Balance as of - example

To find the bank balance for Bank ID FirstAP, on June 1, 1999, use this function:

Bank Balance as of ("FirstAP", NEWDATE(06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Balance as of function

Use to return the bank balance as of a specific date.

Syntax

Bank Balance as of (Bank ID, Date)

Parameters

Bank Account - Bank ID

"As of" Date - Cleared date

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Balance as of - example

To find a cash account balance for Bank ID FirstAP, GL Cash Account 10-1001.10, on June 1, 1999, use this function:

Cash Balance as of ("FirstAP", "10-1001.10",NEWDATE(06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Balance as of function

Use to return the GL cash account balance as of a specific date.

Syntax

Cash Account as of (Bank Account, GL Account, Date)

Parameters

Bank Account - Bank ID

GL Cash Account - Cash account for which you want to find the balance.

"As of" date, - Accounting date

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of Cash Management formula functions

Bank Balance as of function—returns the bank balance as of a specific date.

Cash Balance as of function—returns the GL cash account balance as of a specific date.

Register Balance as of function—returns the register balance as of a specific date.

Running Register Balance function—returns the register balance as of a specified transaction.

Running GL Cash Account Balance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Register Balance as of - example

To find the register balance for Bank ID, "FirstAP", on June 1, 1999, use this function:

Register Balance as of ("FirstAP", NEWDATE (06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Register Balance as of function

Use to return the register balance as of a specific date.

Syntax

Register Balance as of (Bank ID, Date)

Parameters

Bank Account - Bank ID

"As of" date - Reference date

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running Register Balance - example

To find the running balance for bank FirstAP, per transaction, use this function:

Running Register Balance("FirstAP", Run, Sequence).

This function returns the register balance for each transaction.

Bank Account Check Number Amount Balance

FirstAP 101 $100.00 $1200.00

FirstAP 102 $49.99 $1150.01

FirstAP 103 $30.00 $1120.01

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running GL Cash Account Balance

Use to return the cash account balance as of a specified transaction. Use instead of the Cash Balance as of application formula function when you need the cash account balance returned more than once per bank.

Syntax

Running GL Cash Account Balance (Bank Account, Transaction Run, Transaction Sequence, Cash Detail Run, Cash Detail Sequence)

Parameters

Bank account - Bank ID

Transaction Run - Transaction run number

Transaction Sequence - Transaction sequence number

Cash Detail Run'

Cash Detail Sequence

Return

Numeric with 2 decimal places.

Records used by the formula

CM-Bank Account

CM-Gl Cash Account Balance

CM-Cash Detail Record

Warning If you apply conditions to any report or inquiry containing this application formula function, We recommend that you condition on only the GL Cash Account. Date and other conditions may not produce accurate results.

Running GL Cash Account Balance example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running GL Cash Account Balance example

To find the running balance for the GL cash account for FirstAP, per transaction, use this function:

Running GL Cash Account Balance(Bank Account, Transaction Run, Transaction Sequence, Cash Detail Run, Cash Detail Sequence).

This function returns the cash account balance for each transaction.

Bank Account Trans. Amount Balance

FirstAP 1 $100.00 $1200.00

FirstAP 2 $49.99 $1150.01

FirstAP 3 $30.00 $1120.01

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running Register Balance function

Use to return the register balance as of a specified transaction. Use instead of the Register Balance as of application formula function when you need the register balance returned more than once per bank.

Syntax

Running Register Balance (Bank ID, Run, Sequence)

Parameters

Bank account - Bank ID

Run - Transaction run number

Sequence - Transaction sequence number

Return

Numeric with 2 decimal places.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How custom lists are sorted

The criteria that some orders use to sort issues are items that display in custom lists. These orders sort issues in the order that the items appear in the custom list. For example, let's say the Status list includes Open, On-Hold, Closed, and Active. The Status order will sort issues in that same order: Open, On-Hold, Closed, Active. If you prefer to see items in a different order, use Custom Descriptions to arrange them in the desired order.

The Subject list allows you to enter values without adding them to the list. This affects how the Subject order sorts issues. For example, the Subject list includes Lease Expiration and Renewal Options, in this order. You've also entered Insurance without adding it to the custom list. The Subject order will sort issues in the custom list order and then in alphabetic order: Lease Expiration, Renewal Options, issues without a Subject, and Insurance.

About orders (definition)

About issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How orders sort issues

Depending on the criteria an order uses to sort issues, the issues displayed will differ. Orders based on items within Information Assistant sort all issues in the specified order. For example, the Responsible Person/Due Date order sorts all issues in responsible person, due date order.

Orders specific to other applications are preceded by the application abbreviation. Application-specific orders display only those issues with corresponding linked records. For example, the GL Prefix A order displays only issues linked to Prefix A records and sorts those issues in Prefix A order. Issues linked to Account records aren't displayed. If there aren't any issues linked to Prefix A records, no issues will be displayed.

About orders (definition)

About issues

About linked records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Issue window

Use to change existing issues. You can change general descriptive information, including who is assigned to issues, notify the responsible person and others via e-mail about changes made to issues, and link and unlink application records and inquiries to issues.

About e-mail notification

About issues

About linked records

About linked inquiries

Changing issue information

Prioritizing issues

Securing issues

Items In This Window

[Attach]

Opens an Attachments window to add, change, view, or delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Edit Issue window)

Use to change the description, notification date, due date, and other descriptive information on existing issues.

Changing issue information

Prioritizing issues

About issues

Items In This Window

Follow-up

Select the action to take on the issue. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Urgency

Select the level of prioritization that applies to the issue. Issues can be sorted in Urgency order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Classification

Select a division to group related issues together. You can use this item in conjunction with the Subject item on the Links tab to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Classification order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Status

Select the current status of the issue. Issues can be sorted in Status order. The title of this item may be different if changed in Custom Descriptions. This list prefills with the options: Open, On-Hold, and Closed. These options cannot be changed or deleted. You can add additional options to this list in Custom Descriptions.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

Notify date

Enter the date to begin addressing the issue. You can also click the day, month, or year portion of the date and then click the arrows to increment the selected date portion by one. Use this date for issues that don't need to be addressed until a future date.

Due date

Enter the date the issue is due, or click [Add Days] to add the number of days displayed to the due date. You can also click the day, month, or year portion of the date and then click the arrows to increment the selected date portion by one. Issues can be sorted in Due Date order. Use the User Controls tab (Tools, Customize menu) to specify the number of days added when [Add Days] is clicked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notify tab (Edit Issue window)

Use to assign issues to individuals. Also, use to notify the responsible person and others via e-mail about changes made to issues.

About e-mail notification

Changing issue information

Securing issues

Items In This Window

Responsible person

If security is on, click [. . .] to assign a user to the issue. Ask your application administrator to check your account settings in the Security Administration tool. Use the security items on the System Controls tab (Tools, Options menu) to limit access to issues.

If security is not on, enter the name or e-mail address of the person assigned to the issue.

If using e-mail notification, this item prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Issues can be sorted in Responsible Person order.

[. . .]

Opens the Select Security Access window to assign a user to the issue.

Notify responsible person of this issue

To notify the responsible person via e-mail when this issue is created, mark this box. This item prefills based on how the box titled Notify on changes to issue is marked on the User Controls tab (Tools, Customize menu).

Others to notify

To notify additional people via e-mail that this issue has changed, enter their e-mail addresses here (up to 75 characters).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Links tab (Edit Issue window)

Use to link and unlink application records and inquiries to existing issues. Also, use to specify a subject (or subdivison) to group related issues together.

About issues

Changing issue information

About linked inquiries

About linked records

Items In This Window

Subject

Enter a new subdivision or select an existing one to group related issues together. You can also click [Add] to add, change, and delete items to this list. The ability to enter new topics without adding them to the list allows you to add one-time or otherwise unique topics without cluttering up the list.

You can use this item in conjunction with the Classification item on the General tab to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Subject order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can also be customized in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (New Issue window)

Items In This Window

Description

Enter descriptive information about the issue to help identify it and the reasons for creating it (up to 1,000 characters).

Follow-up

Select the action to take on the issue. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Urgency

Select the level of prioritization that applies to the issue. Issues can be sorted in Urgency order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Classification

Select a division to group related issues together. You can use this item in conjunction with the Subject item on the Links tab to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Classification order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Status

Select the current status of the issue. Issues can be sorted in Status order. The title of this item may be different if changed in Custom Descriptions. This list prefills with the options: Open, On-Hold, and Closed. These options cannot be changed or deleted. You can add additional options to this list in Custom Descriptions.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

Notify date

Enter the date to begin addressing the issue. You can also click the day, month, or year portion of the date and then click the arrows to increment the selected date portion by one. Use this date for issues that don't need to be addressed until a future date.

Due date

Enter the date the issue is due, or click [Add Days] to add the number of days displayed to the due date. You can also click the day, month, or year portion of the date and then click the arrows to increment the selected date portion by one. Issues can be sorted in Due Date order. Use the User Controls tab (Tools, Customize menu) to specify the number of days added when [Add Days] is clicked.

[Add Days]

Adds the number of days displayed to the due date. Use the User Controls tab (Tools, Customize menu) to specify the number of days displayed on this button and whether to force due dates to fall on weekdays.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Links tab (New Issue window)

Items In This Window

Subject

Enter a new subdivision or select an existing one to group related issues together. You can also click [Add] to add, change, and delete items to this list. The ability to enter new topics without adding them to the list allows you to add one-time or otherwise unique topics without cluttering up the list.

You can use this item in conjunction with the Classification item on the General tab to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Subject order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can also be customized in Custom Descriptions.

[Add]

Opens the Custom List Setup window to add, change, and delete items that display in this list.

Linked records

Displays records linked to the issue. Click [Link to] to link records to the issue, or select a record from this list and click [Unlink] to unlink it from the issue.

For a definition and examples of linked records, see the online Help topic, About linked records.

[Link To]

Opens the Link wizard to link records to issues.

[Unlink]

Unlinks the record selected in Linked records from the issue.

Linked Inquiry

Displays the name of the inquiry linked to the issue. Click [. . .] to link an inquiry to the issue, or click [Unlink] to unlink the Linked Inquiry from the issue. You can link each issue to a separate inquiry.

For a definition and examples of linked inquiries, see the online Help topic, About linked inquiries.

[. . .]

Opens the Inquiries window to select an inquiry to link to the issue.

[Unlink]

Unlinks the Linked Inquiry from the issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Issues - Print Selection window

Use to print only the current issue or all issues in the current view.

Use the System Controls tab (Tools, Options menu) to specify the report designs to use to print issues.

Printing issues

Viewing issues

Selecting issue report designs

Printing from a print selection window

Printing Troubleshooter

Items In This Window

Which issue to print

Select whether to print only the current issue or all issues in the current view.

Report Style

Select the report style (form or columnar) to use to print issues. Use the System Controls tab (Tools, Options menu) to specify these report designs.

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens a Range Selection window to specify a range of records and possibly sub-records to access during processing. [Ranges] displays with asterisks if ranges are specified.

[Conditions]

Sets up, views, or clears conditions which limit the information that displays or prints.

[Start]

Begins processing.

[Print Preview]

Opens the Print Preview window to view the pages before printing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statement window

Use to select the individual statement or group of statements to print and to specify whether to print statements for the current period or for a prior period. This window displays only when printing financial statements.

Printing a group of financial statements

Printing a single financial statement

Items In This Window

Statement group/Individual statement option

Select Statement group to print a statement for each design in a statement group. Select Individual statement to print a statement for a single design.

Name and Description

Select the statement group or individual statement design to use to print the financial statements.

Rollback

Select 0 to print statements for the current period. To print statements for a prior period, select the number of periods you want to roll back. For example, to print statements for the previous period, select 1.

You may print statements for as far back as the first period of the previous fiscal year. For example, if you are on a calendar fiscal year, in January 1999, you can print statements for as far back as January 1998 (up to 12 periods back). In December 1999, you can print statements for as far back as January 1998 (up to 24 periods back).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Prefix Group window

Use to select the prefix group to use when printing statements. This window displays only when printing financial statements.

Printing a group of financial statements

Printing a single financial statement

Prefix group definition

Items In This Window

Name and Description

Select the prefix group to use to print statements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Statement - Print Selection window

Use to specify print options before printing individual statements or groups of statements.

Printing from a print selection window

Printing a group of financial statements

Printing a single financial statement

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a group of financial statements

Overview

Use to print a group of statements and to select a prefix group to print the statement group with. A statement group is a list of statement designs. Statement groups simplify printing by allowing you to print multiple statements at once instead of printing each individual statement one by one. Prefix groups specify how financial data for entities is consolidated and printed on statements. Prefix groups, used in conjunction with base accounts on the statement design, determine what account information prints on the statement. Prefix groups allow you to print separate, consolidated, and comparative statements for any prefix or prefix combination in your company.

See the Financial Statement Designer online Help for more information.

  1. Select Financial Statements from the Reports menu.
  2. Select the Statement group option.
  3. To print statements for the current period, select 0 in Rollback. To print statements for a prior period, select the number of periods back in Rollback. For example, to print statements for the previous period, select 1.
  4. Select the desired statement group and click [OK]. A statement is printed for each design in the group.
  5. Select the prefix group to use to print the statement group and click [OK].
  6. Make any necessary print selections.
  7. Click [Start].

Note: The order that designs print is the order they are listed in the statement group except entity comparison designs. Entity comparison designs will print after non-entity comparison designs and then in the order they are listed in the statement group.

Printing a single financial statement

Printing from a print selection window

Entity comparison creating

Changing statement groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a single financial statement

Overview

Use to print an individual financial statement and select a prefix group to print it with. Prefix groups specify how financial data for entities is consolidated and printed on statements. Prefix groups, used in conjunction with base accounts on the statement design, determine what account information prints on the statement. Prefix groups allow you to print separate, consolidated, and comparative statements for any prefix or prefix combination in your company.

See the Financial Statement Designer online Help for more information.

  1. Select Financial Statements from the Reports menu.
  2. Select the Individual statement option.
  3. To print a statement for the current period, select 0 in Rollback. To print a statement for a prior period, select the number of periods back in Rollback. For example, to print a statement for the previous period, select 1.
  4. Select the statement design you want to use. Click [OK].
  5. Select the prefix group to use to print the statement and click [OK].
  6. Make any necessary print selections.
  7. Click [Start].

Printing from a print selection window

Printing a group of financial statements

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ABN Number example

GL Fiscal Entity Info function example

  • Account format equals xx-xx-xxxx.xx.
  • Fiscal Entity Level equals prefix b.
  • For the following prefix b 10-10 the ABN equals 22 222 222 222

GLFiscalEntityInfo ("abn",10-10, "prefix b") returns 22 222 222 222

If partial prefix, nothing is returned. For example:

GLFiscalEntityInfo ("abn", 10, "prefix a") returns blank because the ficsal entity level could not be determined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ABN Number function

GL Fiscal Entity Info function

Use to find the ABN number for reporting.

Syntax

GL Fiscal Entity Info ("desired fiscal entity field", Account, "account section")

Records Used

Prefix A, Prefix B, Prefix C, Account

Parameters

Desired Fiscal Entity field—A string indicating which fiscal entity field the function should return. Valid values for the first parameter are 'ABN'.

Account—Optional. Either an account, a prefix (partial or full), or a text string, such as "10-10-10-1001.01" indicating where to retrieve the fiscal entity setting. If the parameter is blank, the function will retrieve the fiscal entity setting from the data folder. If a partial prefix is supplied, GL will try to determine the fiscal entity level. If GL cannot determine the fiscal entity level, nothing will be returned.

Account Section—A string indicating what account section (such as "full prefix", "full account") the second parameter is. This is an optional parameter if there is no second parameter. Valid values for the third parameter are 'account', 'prefix a', 'prefix b', 'prefix c'. 'full prefix'.

Return

The field asked for (required field) in parameter 1.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Account Section function example

To find an account section such as the full prefix, use this function :

Account Section (Account, "full prefix")

This function will return 10-10-10, based on the following information in the Account record:

Account #

10-10-10-1001.00

Note: If anything other than "full prefix" (case insensitive) is entered for the second parameter, an error message appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Account Section function

Use to retrieve a portion of an account from the full account.

Syntax

Account Section (Account, "desired section")

Parameters

Account—Full account number

"Desire Section"—A string indicating which section of the account to return. Valid values for the second parameter are 'full prefix'.

Return

The section asked for in parameter two.

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Balance Sheet Account example

To find the balance sheet account (such as a Balance Sheet Account with three prefixes), use this function:

GL Balance Sheet Account (10-10-10, 1001.01)

This function returns 10-00-00-1001.01

Note: If you don't enter a Balance Sheet base, you will not return a balance sheet account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Balance Sheet Account function

Use to return a balance sheet account when passed a prefix and base. The balance sheet account will be returned formatted.

Syntax

GL Balance Sheet Account (Full prefix, full base).

Record used

GL Account Record.

Parameters

Full prefix—the account's full prefix

Full base—the entire base (base and suffix, if one exists).

Return

Full balance sheet account, formatted

Note: If the prefix is partial, the formula will not return anything when the report is run. If the base is partial (such as just the base rather than the base and suffix) the function will not return anything when the report is run. If you don't enter a Balance Sheet base, you will not return a balance sheet account.

Examples

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of GL Application Formula Functions

GL Account Section function(Account, "desired section")—returns a portion of an account.

GL Balance Sheet Account function(full prefix, full base)—returns a portion of an account.

GL Fiscal Entity Info function(GL fiscal entity info)—returns the Australian Business Number for reporting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating and modifying inquiries

Use Inquiry Designer to create, modify, copy, delete, import, and export inquiries. Also, use Inquiry Designer to access the Inquiry Catalog file, which contains the inquiries and views provided by Sage 300 Construction and Real Estate for each application. Depending on the options selected within Inquiry Designer, you may be able to change the default view for an inquiry, or modify and save changes to views.

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating and modifying report designs

Use Report Designer to create, modify, copy, and delete report designs. Also, use Report Designer to set up security on individual designs to limit access to reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing and exporting inquiries

Use Inquiry Designer to create, modify, copy, delete, import, and export inquiries. Also, use Inquiry Designer to access the Inquiry Catalog file, which contains the inquiries and views provided by Sage 300 Construction and Real Estate for each application. Depending on the options selected within Inquiry Designer, you may be able to change the default view for an inquiry, or modify and save changes to views.

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Linking application records to existing issues

  1. From the Edit Issue window, click the Links tab.
  2. Click [Link To].
  3. Select the desired application and click [Next].
  4. Select the desired record type and click [Next].
  5. If the selected application uses different types of files (new, history, etc.), select the desired file type and click [Next].
  6. Select the desired record to link to the issue and click [Finish].
  7. Repeat steps 2-6 as needed.
  8. If using e-mail notification, the e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Tip: If using e-mail notification, the Responsible person item on the Notify tab prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Sending e-mail notifications on existing issues

Unlinking application records existing issues

Viewing issues

Setting-up Issues

About linked records

View Issues toolbar

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Linking inquiries to existing issues

  1. From the Edit Issue window, click the Links tab.
  2. Click [. . .] and select the desired inquiry.
  3. If using e-mail notification, the e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Tip: If using e-mail notification, the Responsible person item on the Notify tab prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Changing issue information

Sending e-mail notifications on existing issues

Setting-up issues

Unlinking inquiries from existing issues

Viewing issues

View Issues toolbar

About linked inquiries

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing issues

  1. From the Tools menu, select View Issues.
  2. Move the cursor to the desired issue.
  3. From the File menu, select Print.
  4. Select whether to print only the current issue or all issues in the current view.
  5. Select the Report style to use to print issues.
  6. Make any necessary print selections.
  7. Click [Start].

Tip: To quick-print the current issue in the View Issues window, click the printer button on the toolbar.

Selecting issue report designs

Viewing issues

Printing from a print selection window

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting applications for inquiry and reporting

  1. From the Tools menu, select Applications.
  2. Select the applications to be accessible by Information Assistant.
  3. To group inquiries and reports by application, mark the box titled Display application name menu group.

Opening Inquiries

Printing a report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sending e-mail notifications on existing issues

  1. From the Edit Issue window, click the Notify tab.
  2. If security is on, click [. . .] to assign a user to the issue. If security is not on, enter the name or e-mail address of the person assigned to the issue.
  3. To notify the responsible person and others via e-mail about this issue, mark the box titled Notify responsible person of this issue and enter e-mail addresses in Others to notify as needed.
  4. The e-mail message displays. You can enter additional e-mail addresses and edit the message text as needed before you send the e-mail.

Tip: The Responsible person item prefills the To box in the e-mail message. If using security, e-mail notification works best when e-mail addresses and security descriptions match.

Changing issue information

Securing issues

Viewing issues

Setting-up issues

About e-mail notification

View Issues toolbar

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up report design security

Use Report Designer to create, modify, copy, and delete report designs. Also, use Report Designer to set up security on individual designs to limit access to reports.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying issue security options

  1. From the Options window (Tools menu), click the System Controls tab.
  2. Mark the box titled Automatically filter by responsible person to allow operators to access only issues assigned to them.
  3. Mark the box titled Filter by responsible person for privileged operators to limit privileged operators' access to issues assigned to them.

Securing issues

Closing issues

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the Inquiry Catalog file

Use Inquiry Designer to create, modify, copy, delete, import, and export inquiries. Also, use Inquiry Designer to access the Inquiry Catalog file, which contains the inquiries and views provided by Sage 300 Construction and Real Estate for each application. Depending on the options selected within Inquiry Designer, you may be able to change the default view for an inquiry, or modify and save changes to views.

About views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Information Assistant Help version

Information Assistant Help

Version 12.1.0.

March 22, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ Job Contact By Role function

Use to return the contact id of a job contact based on a specific role from the specified job’s Job Contact List.

Syntax

Job Contact By Role (Job, "Desired role")

Parameters

Job = The job id.

"Desired role" = The role of the job contact whose contact id is to be retrieved.

Return

The contact id of the first contact in the specified job’s Job Contact List that matches the desired role. This bring up only the contact id, not the contact name. An additional lookup must be included in the formula to access the contact’s name.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ Job Contact By Role function example

Job Contact By Role (Job<PJ Job>, "Project Manager")

This formula will return the Contact Id of the first contact who has a role of "Project Manager" for the specified job.

LOOKUP (Contact name <AB Contact>, Job Contact By Role (Job<PJ Job>, "Project Manager") )

This formula will return the Contact name of the contact who has a role of "Project Manager" for the specified job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ Last Job Used function

Use to return the value of the last Project Management (PJ) job that was accessed from within PJ. To use this function in Report Designer, create your formula and click [Index] to select PJ Function from the Index list. Select the PJ Last Job Used function to add it to your formula.

Syntax

In Report Designer:

Last Job Used()

In Crystal Reports:

pjLast Job Used()

Parameters

The Last Job Used function has no parameters.

Return

The job ID of the last job used stored in PJ memory.

Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PJ Last Job Used function example

In the formula where PJ Job = Last Job Used(), every record whose job matches the Last Job Used will return a True value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Occupied SF comment

The Avg Unit Occupied SF function determines the average unit square footage value using the following criteria:

  • If the square footage remains unchanged and the occupancy changes, the square footage is based on the amount of time the unit was occupied. For example, if a unit is occupied half the month, the square footage amount that is used in determining the average occupied square footage is half of the total square footage for that month.
  • If the square footage changes and the occupancy changes, then the unoccupied period remains zero, and the occupied period is prorated for the square footage changes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Occupied SF example

To find the RENTABLE average unit occupied square footage between January 1, 1999 and January 31, 1999, use this function:

Avg Unit Occupied SF(Property, Unit, "RENTABLE", NEWDATE(010199),NEWDATE(013199))

This function will return 10,967.74, for property 100, Unit 15, based on the following information in the Unit Square Footage and Unit Occupancy History records:

Property | Unit | Sq Ft Type | Dates Occupied | Date | Sq Ft
100 | 15 | RENTABLE | 1-10-99 through 1-31-99 | 01-01-99 01-20-99 | 10,000 20,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Occupied SF function

Use to find the average occupied unit square footage for a given square footage type, for a given date range. This function also takes into account whether or not the unit is occupied.

Syntax

Avg Unit Occupied SF (Property, Unit, Square Footage Type, From Date, To Date)

Records used

Unit Square Footage and Unit Occupancy History.

Parameters

Property—the property ID.

Unit—the unit ID.

Square Footage Type—the square footage type.

From Date—the beginning date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Sq Footage example

To find the RENTABLE average unit square footage, between January 1, 1999 and March 31, 1999, use this function:

Avg Unit Sq Footage (Property, Unit, "RENTABLE",NEWDATE(010199),NEWDATE(33199))

This function will return 13,444.44, based on the following information on the Unit Square Footage record:

Property | Unit | Sq Ft Type | Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 10,000
100 | 15 | RENTABLE | 02-01-99 | 10,000
100 | 15 | RENTABLE | 03-01-99 | 20,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Avg Unit Sq Footage function

Use to find the average unit square footage for a given square footage type, for a given date range. This function is commonly used in Recoverable Expense calculation methods when determining the square footage for calculating the lease's participation percent during a particular recovery period.

Syntax

Avg Unit Sq Footage(Property, Unit, Square Footage Type, From Date, To Date)

Records used

Unit Square Footage.

Parameters

Property—the property ID.

Unit—the unit ID.

Square Footage Type—the square footage type.

From Date—the beginning date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range used to find the average unit square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Occupied example

To find the number of days a unit is occupied for the month of January, 2000, use this function:

Days Unit Occupied(NEWDATE(010100), NEWDATE(013100))

This function will return the result of 9 days for unit 100, based on the following information:

Unit | Actual Move in Date | Actual Move out Date | From Date | To Date
100 | 12/15/1998 | 1/10/2000 | 1/1/2000 | 1/31/2000

Note: When determining the number of days occupied, the unit's move-in day is considered occupied and the unit’s move-out day is considered vacant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Occupied function

Use to determine the number of days a unit is occupied for a particular period. This function is used in the Reconcile Gross Potential Rent, Projected Vacancy Loss, Vacancy Loss by Month and Vacancy Loss reports.

Syntax

Days Unit Occupied(From Date, To Date)

Records used

Property and Unit

Parameters

From Date—the beginning date to be used to determine the number of days occupied. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date to be used to determine the number of days occupied. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with no decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Vacant example

To find the number of days a unit is vacant for the month of January, 2000, use this function:

Days Unit Vacant (NEWDATE(010100), NEWDATE(013100))

This function will return the result of 22 days for unit 100, based on the following:

Unit | Actual Move in Date | Actual Move out Date | From Date | To Date
100 | 12/15/1998 | 1/10/2000 | 1/1/2000 | 1/31/2000

Note: When determining the number of days vacant, the unit's move-in date is considered occupied and the move-out day is considered vacant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days Unit Vacant function

Use to determine the number of days a unit is vacant for a particular period. This function is used in the Reconcile Gross Potential Rent, Projected Vacancy Loss, Vacancy Loss by Month and Vacancy Loss reports.

Syntax

Days Unit Vacant (From Date, To Date)

Records used

Property and Unit

Parameters

From Date—the beginning date to be used to determine the number of days vacant. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date to be used to determine the number of days vacant. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with no decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Charge Amount example

To find the charge amount for RENT for a lease as of June 1, 1999, use this function:

Effective Charge Amount (Lease, 0, "RENT", Unit, NEWDATE(060199))

This function will return 1,000.00, based on the following information in the Recurring Charge Log:

Lease | Rev | Chg Type | Unit | Eff. Date | Amount
100-508 | 0 | RENT | 612 | 01-01-99 | 1,000.00
100-508 | 0 | RENT | 612 | 07-01-99 | 1,200.00
100-508 | 0 | CAM | 612 | 01-01-99 | 105.00

Note: This function uses the Effective Date to determine the Charge Amount to use. For instance, in the example above, since there is no amount with an effective date of 6-1-99 for RENT, the function determines that the 1-1-99 amount is effective for 6-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Charge Amount function

Use to return the current charge for a charge type, as of a specific date (from the Property Management Lease Recurring Charge Log record).

Syntax

Effective Charge Amount (Lease, Revision, Charge Type, Unit, Date)

Records used

Recurring Charge and Recurring Charge Log.

Parameters

Lease—the lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type.

Unit—the unit associated with the charge type.

Date—the date used to find the effective charge amount. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Interest Rate example

To find the PRIME2 interest rate as of July 1, 1999, use this function:

Effective Interest Rate ("PRIME2" , NEWDATE(070199))

This function will return 8.000000, based on the following information in the Interest Rate record:

Interest ID | As of Date | Rate
PRIME1 | 12-01-99 | 7.250000
PRIME2 | 12-01-99 | 7.625000
PRIME2 | 6-01-99 | 8.000000
PRIME2 | 9-01-99 | 7.825000

Note: This function uses the As of Date to determine the Interest Rate to use. For instance, in the example above, since there is no interest rate with an As of Date of 7-1-99 for PRIME2, the function determines that the 6-1-99 rate is effective on 7-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Interest Rate function

Use to return the effective interest rate from the Property Management Interest Rate table for an Interest ID as of a specific date.

Syntax

Effective Interest Rate (Interest ID, Date)

Records used

Interest Rate.

Parameters

Interest ID—an Interest ID from the Interest Rate table.

Date—the "as of" date for the interest rate. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 6 decimal places.

Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Unit Sqr. Feet example

To find the RENTABLE unit square footage as of May 1,1999, use this function:

Effective Unit Sqr. Feet (Property, Unit, "RENTABLE", NEWDATE(050199))

This function will return 9,800.00, based on the following information in the Unit Square Footage record:

Property | Unit | Sq Ft Type | As Of Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 9,800.00
100 | 15 | RENTABLE | 06-01-99 | 9,600.00
100 | 15 | GLA | 01-01-99 | 10,300.00

Note: This function uses the As Of Date to determine the Square Footage to use. For instance, in the example above, since there is no Square Footage with an As Of Date of 5-1-99 for RENTABLE, the function determines that the 1-1-99 amount is effective for 5-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effective Unit Sqr. Feet function

Use to return the unit square footage as of a specific date (from the Property Management Unit Square Footage table).

Syntax

Effective Unit Sqr. Feet (Property, Unit, Square Footage Type, Date)

Records used

Unit Square Footage.

Parameters

Property—the property ID.

Unit—the unit ID.

Square Footage Type—the square footage type.

Date—the date used to find the effective square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Examples

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future Charge Date example

To find the first recurring charge date following the As of Date, use this function:

Future Charge Date(lease, revision, "RENT", unit, NEWDATE(05152000), 1)

This function will return 1/1/2001, based on the following information in the Recurring Charge and Recurring Charge Log records:

Lease | Revision | Charge Type | Unit | As of Date | Amount
93001 | 0 | RENT | 12B | 1/1/1998 | 5,000.00
93001 | 0 | RENT | 12B | 1/1/1999 | 6,000.00
93001 | 0 | RENT | 12B | 1/1/2000 | 7,000.00
93001 | 0 | RENT | 12B | 1/1/2001 | 8,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future Charge Date function

Use to return the date of future scheduled increase(s). Can be used in reports and inquiries.

Syntax

Future Charge Date (Lease, Revision, Charge Type, Unit, As of Date, Index)

Records used

Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (for example, " ") all charges will be included.

Unit—the unit. If the unit is left blank (for example, " " ) all units will be included.

As of Date—the date used to determine the charges to include. Can use a date field or enter a specific date using NEWDATE(mmddyyyy).

Index—the value used to determine which date in the Recurring Charge Log to return. If you enter an index value greater than the number of valid rows a null date will be returned. For example, if there are four rows of scheduled increases in the Recurring Charge Log, and you enter an index of 5, a null date will be returned.

Return

Date.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross Potential Rent Amt function

Use to return the total of the charge types included in Gross Potential Rent (GPR) as of a specific date.

Syntax

Gross Potential Rent Amt (Lease, Revision, Date)

Records used

Property Charge Controls, Lease and Lease Recurring Charge.

Parameters

Lease—the lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Date—the date used to determine which charges to include. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross Potential Rent Amt comment

The Gross Potential Rent Amt function reads through the recurring charge records for the specified lease. In addition, this function looks at the terminate date on the recurring charge record to determine which recurring charges to include. For each recurring charge, the Is Gross Potential Rent function is called, using the Property from the lease as the first parameter and the charge type from the recurring charge as the second parameter. If the Is Gross Potential Rent function returns a value of True (for example, the charge type is included in GPR), the Effective Charge Amount function is then called. The amounts returned from Effective Charge Amount are accumulated and the sum is returned.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Gross Potential Rent Amt example

To determine the total of the charge types included in Gross Potential Rent as of January 31, 1999, use this function:

Gross Potential Rent Amt(Lease, 0, NEWDATE(013199))

This function will return 1,100.00 for lease 100-108 at property 255, based on the following information on the Property Charge Controls and the Lease Recurring Charge records. Notice that the charges considered GPR are determined at the property level:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Lease | Rev | Chg Type | Unit | Eff. Date | Amount
100-108 | 0 | CAM | 610 | 01-01-99 | 275.00
100-108 | 0 | RENT | 610 | 01-01-99 | 1000.00
100-108 | 0 | PARK | 610 | 06-01-98 | 100.00

Note: In the above example, RENT and PARK are monthly charges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Gross Potential Rent example

To determine if CAM is included in Gross Potential Rent for a property, use this function:

Is Gross Potential Rent(Property, "CAM")

This function will return False (0), based on the following information in the Property Charge Controls record:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Gross Potential Rent function

Use to determine if a property charge type record is considered part of Gross Potential Rent.

Syntax

Is Gross Potential Rent (Property, Charge Type)

Records used

Property Charge Controls.

Parameters

Property—the property ID.

Charge Type—the charge type.

Return

True (1) if true; False (0) if false.

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Balance As Of example

To find the lease balance as of the system date, based on the transaction date of the entries, use this function:

Lease Balance As Of (Lease, 0, System Date, Transaction Date)

If the lease balance is 6500.00, this function will return 2500.00 if the system date is 6/20/99:

Transaction Amount | Transaction Date
1500.00 | 6-04-99
1000.00 | 6-15-99
2000.00 | 7-01-99
2000.00 | 8-01-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Balance As Of function

Use to determine the lease balance, as of a certain date. The function starts with the current lease balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date.

Syntax

Lease Balance As Of (Lease, Revision, As Of Date, Date To Use)

Records used

Lease and Transaction.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Dep Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Dep Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Dep Balance As Of example

To find the lease deposit balance, as of the system date, based on the transaction date of the entries, use this function:

Lease Dep Balance As Of (Lease, 0, " ", System Date, Transaction Date)

If the lease deposit balance is 800.00, this function will return 600.00 if the system date is 6/20/99:

Deposit Type | Deposit | Transaction Date
Refundable security | 500.00 | 6-04-99
Non-refundable security | 100.00 | 6-15-99
Key | 200.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Dep Balance As Of function

Use to determine the lease deposit balance, as of a certain date. The function starts with the current lease deposit balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the deposits to include only those for a specific deposit type.

Syntax

Lease Dep Balance As Of (Lease, Revision, "Deposit Type", As Of Date, Date To Use)

Records used

Lease Deposit and Transaction.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Deposit Type—the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " ") the deposit balance reflects the total of all deposits.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To—the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Int Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Lease Int Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Lease's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Int Balance As Of example

To find the lease interest balance as of the system date, based on the transaction date of the entries, use this function:

Lease Int Balance As Of(Lease, 0, " ", System Date, Transaction Date)

If the lease interest balance is 600.00, this function will return 500.00 if the system date is 6/20/99:

Deposit Type | Interest | Transaction Date
Refundable security | 300.00 | 6-04-99
Non-refundable security | 200.00 | 6-15-99
Key | 100.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Int Balance As Of function

Use to determine the lease interest balance, as of a certain date. The function starts with the current lease interest balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the interest balance to include only those for a specific deposit type.

Syntax

Lease Int Balance As Of (Lease, Revision, "Deposit Type", As Of Date, Date To Use)

Records used

Lease Deposit and Transaction.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Deposit Type—the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " "), the interest balance reflects the total interest for all deposits.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the type of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Sales Volume example

To determine the total "Reported" sales volume from January 1999 to March 1999 for every lease use this function:

Lease Sales Volume (Lease, Lease Revision, Store Type, Sales Category, "Reported", " ", Todate, Fromdate)

In the example below, the lease volume function would return 91,850.84 for lease "ROS-AMI001" from January to March of 1999 by calculating (33,839.78 + 29005.54 + 29005.52); the lease sales volume for lease "ROS-BEL001" from January to March 1999 is (39,772.73 + 34,090.23 + 34,090.91) = 107,953.87. (There is no secondary Sales Type (optional) since the parameter is blank.)

Lease | Revision | Store Type | Sales Category | Sales Type | Month-Year | Volume - "Reported"
ROS-AMI001 | 0 | Apparel - Women's | Total | "Reported" | 1-1999 | 33,839.78
ROS-AMI001 | 0 | Apparel - Women's | Total | "Reported" | 2-1999 | 29,005.54
ROS-AMI001 | 0 | Apparel - Women's | Total | "Reported" | 3-1999 | 29,005.52
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 1-1999 | 39,772.73
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 2-1999 | 34,090.23
ROS-BEL001 | 0 | Apparel & Accessories | Total | "Reported" | 3-1999 | 34,090.91

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Sales Volume function

Use to accumulate the lease sales volume monthly amounts and return the lease sales volume amount for a given date range.

The Lease Sales Volume function (similar to the Property Sales Volume function) summarizes sales volume for each lease.

Syntax

Lease Sales Volume (Lease, Revision, Store Type, Sales Category, Sales Type, From Date, To Date)

Parameters

lease—the lease ID

revision—the lease revision number

store type—the store type to use to retrieve a total for only that store type, such as restaurant, jewelry, hardware, and so on. This parameter is optional; use blank to get all stores for property.

sales category—the sales type to use to get the total. This is required.

primary sales type—the sales type to use to get the total. This is required.

secondary sales type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

from date—the date of the beginning month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyyyy). Any day of the month may be used when entering this date since this function looks at the entire month.

to date—the date of the ending month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE (mmddyyyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with 2 places.

Note: This function was designed to be used with reports that sort in property, lease, revision order.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Aging Total comments

The Lease Aging Total function reads through all of the open items in the CURRENT.PMT file for the specified lease and lease revision number and returns the sum of the charge amounts and credit amounts for all open items that meet this criteria:

  • The number of delinquent days is greater than or equal to the Start Aging Day, and is less than or equal to the End Aging Day.
  • The number of days that an open item is delinquent is calculated by subtracting the charge date from the Aging Date. To find the total amount over a certain number of days (for example, greater than 120 days), enter zero for the End Aging Day.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Aging Total example

To determine the aging totals as of 4-20-99, create the series of formulas using this function.

Formula name | Syntax
0-30 days | Lease Aging Total(Lease,0,0,30,NEWDATE(042099))
31-60 days | Lease Aging Total(Lease,0,30,60,NEWDATE(042099))
6 1-90 days | Lease Aging Total(Lease,0,60,90,NEWDATE(042099))
Over 90 days | Lease Aging Total(Lease,0,90,0,NEWDATE(042099))

If the CURRENT.PMT file contains the following open items for a lease, the above functions will return the aging totals shown below.

Unit ID | Charge type | Charge date | Charge amount | Credit amount
1 | RENT | 01-01-99 | 1200.00 |
1 | PARK | 01-01-99 | 350.00 | -350.00
----- | --------- | ----------- | ---------- | ----------
1 | RENT | 02-01-99 | 1200.00 |
1 | PARK | 02-01-99 | 350.00 | -100.00
----- | --------- | ----------- | ---------- | ----------
1 | RENT | 03-01-99 | 1200.00 |
1 | PARK | 03-01-99 | 350.00 |
------ | ---------- | ----------- | ---------- | ----------
1 | RENT | 04-01-99 | 1200.00 |
1 | PARK | 04-01-99 | 350.00 |

Current (3/22 - 4/20) | Over 30 (2/20 - 3/21) | Over 60 (1/20 - 2/19) | Over 90
1550.00 | 1550.00 | 1450.00 | 1200.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Aging Total function

Use to return aging period totals as of a specific date.

Syntax

Lease Aging Total (Lease, Revision, Start Aging Day, End Aging Day, Aging Date)

Records used

Open Items.

Parameters

Lease—the lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Start Aging Day—the number of days added to the aging date to determine the first day in the aging period.

End Aging Day—the number of days added to the aging date to determine the last day in the aging period.

Aging Date—the date used to determine how old the unpaid open items are. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Comments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leased Unit Vacant As Of comment

When evaluating vacancy, the Move-In day is considered occupied and the Move-Out day is considered vacant. For the move-in and move-out dates, this function uses the following:

  • If the status of the lease is Current, Terminated or Historical, the Actual Move-In and Actual Move-Out dates are used.
  • If the status of the lease is Future, the Intended Move-In and Intended Move-Out dates are used.
  • Canceled leases are not considered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leased Unit Vacant As Of example

To determine whether a unit will be vacant on March 30, 2000, use this function:

Leased Unit Vacant As Of (Property, Unit, 03/30/2000)

This function will return a value of True (for example., unit 100 will be vacant on 3/30/00), based on the following information in the Lease and Unit Lease records:

Property | Lease | Lease Status | Unit | Actual Move-In Date | Actual Move-Out Date
255 | 93001 | Current | 100 | 3/1/1998 | 3/30/2000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Leased Unit Vacant As Of function

Use to determine, at the lease level, whether a unit was, is, or will be vacant on a specific date. This can be a past, present or future date. This function is used in lease-based reports and inquiries.

Syntax

Leased Unit Vacant As Of (Property, Unit, As Of Date)

Records used

Lease and Unit Lease.

Parameters

Property—the property ID.

Unit—the unit ID.

As Of Date—the date used to determine if a unit is, was, or will be vacant. Can use a date field or enter a specific date using NEWDATE(mmddyyyy).

Return

True/False. If the function returns a value of "True", the unit will be vacant on the "As Of Date", per the lease. If the function returns a value of "False", the unit will be occupied on the "As Of Date", per the lease.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of Property Management functions

List of Property Management formula functions

Avg Unit Occupied SF—returns the average occupied unit square footage for a given square footage type, for a given date range. This function also takes into account whether or not the unit is occupied.

Avg Unit Sq Footage—returns the average unit square footage for a given square footage type, for a given date range.

Days Unit Occupied—returns the number of days a unit is occupied for a particular period.

Days Unit Vacant—returns the number of days a unit is vacant for a particular period.

Effective Charge Amount—returns the current charge for a charge type, as of a specific date.

Effective Interest Rate—returns the effective interest rate from the Property Management Interest Rate table for an Interest ID as of a specific date.

Effective Unit Sqr. Feet—returns the unit square footage as of a specific date.

Future Charge Date—returns the date of future scheduled increase(s).

Gross Potential Rent Amt—returns the sum of the accumulated amounts returned from the Effective Charge Amount function, as of a specific date, for those charge types included in Gross Potential Rent (GPR).

Is Gross Potential Rent—determines if a property charge type record is considered part of Gross Potential Rent.

Is Tenant Comparable—determines if a lease should be included on sales comparison reports.

Lease Aging Total—returns aging period totals as of a specific date.

Lease Balance As Of—determines the lease balance, as of a certain date.

Lease Dep Balance As Of—determines lease deposit balance, as of a certain date. You can also limit the deposits to include only those for a specific deposit type.

Lease Int Balance As Of—determines the lease interest balance, as of a certain date. You can also limit the interest balance to include only those for a specific deposit type.

Lease Sales Volume Function—accumulates the lease sales volume monthly amounts and returns the lease sales volume amount for a given date range.

Leased Unit Vacant As Of—determines, at the lease level, whether a unit was, is, or will be vacant on a specific date.

Missing Monthly Sales—determines if the sales have not yet been reported for a particular lease, sales category, sales type and date.

Projected Annual Charge—returns the sum of the projected annual charge amounts.

Projected Annual GPR—returns the sum of the projected annual charge amounts included in Gross Potential Rent.

Projected Monthly Charge—returns the sum of the projected monthly charge amounts.

Projected Monthly GPR—returns the sum of the projected monthly charge amounts included in Gross Potential Rent.

Property Sales Volume—determines the lease sales volume amounts to determine the property totals.

Rank by Property—ranks a lease within its property.

Rank by Store Type—ranks a lease, in relation to the other leases with a similar store type, within its property.

Rank Text by Property—ranks a lease within its property, and indicates the total number of leases used for the comparison.

Rank Text by Store Type—ranks a lease, in relation to the other leases with a similar store type within its property, and indicates the total number of leases used for the comparison.

Recovery Apply Cap—applies the cap amount during the escalation and recovery processes.

Recovery Apply Stop—applies the stop amount during the escalation and recovery processes.

Recovery Concession Percent—determines the percent of chargeable expenses for a given month, based on the concession periods of recoverable expenses.

Tenant Aging Total—returns the aging totals for the tenant, as of a specific date.

Tenant Balance As Of—determines the tenant balance, as of a certain date.

Tenant Dep Balance As Of—determines the tenant deposit balance, as of a certain date. You can also limit the deposits to include only those for a specific deposit type.

Tenant Int Balance As Of—determines the tenant interest on deposits, as of a certain date. You can also limit the interest balance to include only those for a specific deposit type.

Total Charge Amount—finds the sum of the projected charges for a given date range.

Total GPR Amount—finds the sum of the projected charges included in Gross Potential Rent for a given date range.

Unit Sq Ft Effective Date—returns the effective date of a unit's square footage amount as of a specific date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missing Monthly Sales comment

The Missing Monthly Sales function compares the date you enter to the sales start and end dates, as well as to the temporary stop and restart dates. If the requested month is prior to the sales categories Sales Start Date, or on or after the Sales End Date, the function returns a value of false (which indicates that sales are not missing); If the requested month is within the Temp Sales Stop Date and Temp Sales Restart Date, the function also returns a value of false.

Note: Because this function deals only with entire (not partial) months, you can use any day of the month when entering the date parameter. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missing Monthly Sales example

To determine if the monthly sales volume for a lease has not yet been reported for March of 1999, use this function:

Missing Monthly Sales (Lease, 0, sales category, sales type, NEWDATE(030199))

This function will return True (1) for lease 100, indicating that sales are missing for March, based on the following information:

Lease | Sales Category | Sales Type | Date
100 | Total | Reported | 02-99
123 | Total | Reported | 02-99
123 | Total | Reported | 03-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missing Monthly Sales function

Use to determine if the sales have not yet been reported for a particular lease, sales category, sales type and date.

Syntax

Missing Monthly Sales (Lease, Revision, sales category, sales type, Date)

Records used

Lease, Lease Sales Category and Lease Sales Volume Monthly.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Sales Category—the sales category.

sales type—the sales type.

Date—the date of the month to be used to determine if the monthly sales volume record is missing. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

True (1) if true; False (0) if false. If the function returns a value of "True", that means the sales volume figures were missing. If the function returns a value of "False", that means the sales volume figures were found.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual Charge comment

When determining the charges to include, the Projected Annual Charge function uses the following criteria:

  • If the charge is Annual, the charge is used, regardless of the month or day of the Next Charge. If the charge changes during the year, the annual charge is prorated based on the change.
  • If the charge is weekly, biweekly, monthly, quarterly or semi annually, the amount that would be charged during the year is calculated, prorating for scheduled increases and termination dates, if needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual Charge example

To find the projected annual charges, for the year ending 12-31-1999, for all charge types and units, use this function:

Projected Annual Charge(Lease, 0, " ", " ", NEWDATE(123199))

This function will return 13,600.00, based on the following information:

Charge Type | Unit | Frequency | Effective Date | Amount | Calculation
RENT | 100 | Monthly | 6-01-98 | 900.00 | 12 @ 900 = 10,800
PARK | 100 | Monthly | 6-05-98 | 200.00 | 12 @ 200 = 2,400
CAM | 100 | Quarterly | 1-01-99 | 100.00 | 4 @ 100 = 400
RENT | 100 | Monthly | 1-01-00 | 1000.00 |

Note: For December 2000, this function will return 14,800.00, as the 1000.00 RENT charge becomes effective January 1, 2000.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual Charge function

Use to return the sum of the projected annual charge amounts for the 12-month period beginning on the Date parameter.

Syntax

Projected Annual Charge (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (for example, " " ), all charges will be included.

Unit—the unit. If the unit is left blank (for example, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field, such as a prompt field in TS-Report, or enter a specific date using NEWDATE(mmddyy). This date is used as the starting point for the projection 12 periods into the future. For example, if March 1, 1999 is used as the Date parameter, charges for March 1999 through Feb 2000 will be included.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual GPR comment

When determining the charges to include, the Projected Annual GPR function uses the following criteria:

  • If the charge is Annual, the charge is used, regardless of the month or day of the Next Charge. If the charge changes during the year, the annual charge is prorated based on the change.
  • If the charge is weekly, biweekly, monthly, quarterly or semi annually, the amount that would be charged during the year is calculated, prorating for scheduled increases and termination dates, if needed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual GPR example

To find the projected annual charges included in GPR, for all charge types and units, use this function:

Projected Annual GPR (Lease, 0, " ", " ", NEWDATE(123199))

This function will return 13,200.00, based on the following information:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Charge Type | Unit | Frequency | Effective Date | Amount | Calculation
RENT | 100 | Monthly | 3-01-98 | 900.00 | 12 @ 900 = 10,800
CAM | 100 | Quarterly | 3-01-98 | 100.00 | (not included)
PARK | 100 | Monthly | 3-30-98 | 200.00 | 12 @ 200 = 2,400
RENT | 100 | Monthly | 1-01-00 | 1200.00 |

Note: For December, 2000, this function will return 16,800.00, as the 1200.00 RENT charge becomes effective January 1, 2000.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Annual GPR function

Use to return the sum of the projected annual charge amounts included in Gross Potential Rent for the month and year represented by the Date parameter. Charges are considered Gross Potential Rent charges if the check box on the Property Charge Controls is checked.

Syntax

Projected Annual GPR (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (for example, " " ) all charges will be included.

Unit—the unit. If the unit is left blank (for example, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly Charge comment

If the charge is quarterly, semi annually, or annually, the charge is converted to monthly by dividing by 3,6 or 12 respectively. If there is a scheduled increase, or if there is terminate date in the frequency of the charge, the charge is prorated based on the change.

If the charge is weekly or biweekly, the charge is adjusted to monthly, also taking into account scheduled increases and termination dates.

When determining the charges to include, the Projected Monthly Charge function looks at the entire month, regardless of the day entered (for example, if you enter a date of 6/15/99, the function looks at charges for the entire month of June). If the charge changes in that month, the charge is prorated based on the change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly Charge example

To find the projected monthly charges for June, 1999, for all charge types and units, use this function:

Projected Monthly Charge (Lease, 0, " ", " ", NEWDATE(063099))

This function will return 1133.33, based on the following information:

Charge Type | Unit | Frequency | Effective Date | Amount
RENT | 100 | Monthly | 6-01-99 | 900.00
PARK | 100 | Monthly | 6-05-99 | 200.00
CAM | 100 | Quarterly | 1-01-99 | 100.00
RENT | 100 | Monthly | 8-01-99 | 1000.00

Notes:

  • Notice that the one third of the $100.00 quarterly CAM charge (for example, 33.33) is used for the projected monthly charge.
  • For August, 1999, this function will return 1233.33, as the 1000.00 RENT charge becomes effective 8-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly Charge function

Use to return the sum of the projected monthly charge amounts for the month and year represented by the Date parameter.

Syntax

Projected Monthly Charge (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (for example, " " ) all charges will be included.

Unit—the unit. If the unit is left blank (for example, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly GPR comment

If the charge is quarterly, semi annually, or annually, the charge is converted to monthly by dividing by 3,6 or 12 respectively. If there is a scheduled increase or if there is terminate date in the frequency of the charge, the charge is prorated based on the change.

If the charge is weekly or biweekly, the charge is adjusted to monthly, also taking into account scheduled increases and termination dates.

When determining the charges to include, the Projected Monthly GPR function looks at the entire month, regardless of the day entered (for example, if you enter a date of 6/15/99, the function looks at charges for the entire month of June).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly GPR example

To find the projected monthly charges included in Gross Potential Rent for June, 1999, for all charge types and units, use this function:

Projected Monthly GPR (Lease, 0, " ", " ", NEWDATE(063099))

This function will return 1100.00, based on the following information:

Property | Charge type | GPR
255 | <default> |
255 | CAM |
255 | RENT | ü
255 | PARK | ü

Charge Type | Unit | Frequency | Effective Date | Amount
RENT | 100 | Monthly | 6-01-99 | 900.00
CAM | 100 | Quarterly | 6-01-99 | 250.00
PARK | 100 | Monthly | 6-05-99 | 200.00
RENT | 100 | Monthly | 8-01-99 | 1000.00

Note: For August, 1999, this function will return 1200.00, as the 1000.00 RENT charge becomes effective 8-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Projected Monthly GPR function

Use to return the sum of the projected monthly charge amounts included in Gross Potential Rent for the month and year represented by the Date parameter. Charges are considered Gross Potential Rent charges if the check box on the Property Charge Controls is checked.

Syntax

Projected Monthly GPR (Lease, Revision, Charge Type, Unit, Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type. If the charge type is left blank (for example, " " ) all charges will be included.

Unit—the unit. If the unit is left blank (for example, " " ) all units will be included.

Date—the date used to determine the month and year of the charges to include (the day is ignored). Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Sales Volume function

Use to accumulate the lease sales volume amounts and return the property sales volume amount, for a given date range.

Syntax

Property Sales Volume (Property, Store Type, Sales Category, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Lease Sales Volume Monthly and Lease Sales Volume Calendar Year.

Parameters

Property—the property ID.

Store Type—the store type to use if you want to get a total of just that store type, such as Restaurant, Jewelry, Hardware, etc. (this is optional). Use blank (" ") to get a total of all stores for the property.

Sales Category—the sales category to use to get the total. This is required.

Primary Sales Type—the sales type to use to get the total. This is required.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the property's sales volume. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the property sales volume. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with 2 places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Sales Volume example

To determine the total "Reported" sales volume from January 1, 1999 to January 31, 1999, for all stores for a property, use this function:

Property Sales Volume (Property , " " ,"Total", "Reported", " ",NEWDATE(010199), NEWDATE(013199))

The Property Sales Volume function would return 150,000.00 for property 123 based on the following information in the Lease Sales Volume record:

Lease | Property | Store Type | Sales Type | Date | Sales Volume
100 | 123 | Book Store | Reported | 1-31-99 | 15,000
255 | 123 | Shoe Store | Reported | 1-31-99 | 25,000
300 | 123 | Jewelry | Reported | 1-31-99 | 30,000
375 | 123 | Shoe Store | Reported | 1-31-99 | 65,000
400 | 123 | Restaurant | Reported | 1-31-99 | 15,000
100 | 123 | Book Store | Reported | 2-28-99 | 17,500
255 | 123 | Shoe Store | Reported | 2-28-99 | 18,000

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Property comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank by Property function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Property example

To determine the ranking by property of a lease, based on reported sales for the month of January, 1999, use this function:

Rank by Property (Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking of 3 for lease 255, based on the following information:

Lease | Property | Sales Type | Sales Volume | Ranking
100 | 123 | Reported | 10,000 | 5
255 | 123 | Reported | 25,000 | 3
300 | 123 | Reported | 45,000 | 2
375 | 123 | Reported | 65,000 | 1
400 | 123 | Reported | 17,000 | 4

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Property function

Use to rank a lease within its property. For example, the lease with the top sales volume is number 1, the lease with the second highest sales volume is number 2, etc.

Syntax

Rank by Property (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with no decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Store Type comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank by Store Type function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Store Type example

To determine the ranking by store type of a lease, based on reported sales for the month of January, 1999, use this function:

Rank by Store Type (Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking for lease 255 of "2" among the shoe stores at property 123, based on the following information:

Lease | Property | Sales Type | Store Type | Sales Volume | Ranking of shoe stores
100 | 123 | Reported | Book Store | 10,000 |
255 | 123 | Reported | Shoe Store | 25,000 | 2
300 | 123 | Reported | Jewelry | 45,000 |
375 | 123 | Reported | Shoe Store | 65,000 | 1
400 | 123 | Reported | Restaurant | 17,000 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank by Store Type function

Use to return the rank of a lease, in relation to the other leases with a similar store type, within its property. For example, if there are five leases within a property, two of which are shoe stores, the shoe store lease with the top sales volume is ranked 1 and the shoe store lease with the second highest sales volume is ranked 2.

Syntax

Rank by Store Type (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date).

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Numeric with no decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Property comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank Text by Property function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Property example

To determine the ranking by property of a lease, as well as the total number of leases to which it was compared, based on reported sales for the month of January, 1999, use this function:

Rank Text by Property (Lease,0,"reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking of "3 of 5" for lease 255, based on the following information:

Lease | Property | Sales Type | Sales Volume | Ranking
100 | 123 | Reported | 10,000 | 5 of 5
255 | 123 | Reported | 25,000 | 3 of 5
300 | 123 | Reported | 45,000 | 2 of 5
375 | 123 | Reported | 65,000 | 1 of 5
400 | 123 | Reported | 17,000 | 4 of 5

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Property function

Use to determine the rank of a lease within its property. This function also indicates the total number of leases used for the comparison. For example, if there are five leases within a property, the lease with the top sales volume is ranked "1 of 5", the lease with the second highest sales volume is ranked "2 of 5", etc.

Syntax

Rank Text by Property (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy)). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy)). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Alpha text.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Store Type comment

If the "From Date" month is January and the "To Date" month is December, calendar year sales volume is used for the ranking; otherwise, monthly sales volume is used. Only leases that are "comparable" are ranked. Non-comparable leases have a ranking of zero. Refer to the Is Tenant Comparable function for more information about comparability.

The Rank Text by Store Type function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines the ranking, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Store Type example

To determine the ranking by store type of a lease, based on reported sales for the month of January, 1999, use this function:

Rank Text by Store Type (Lease,0,"Reported"," ",NEWDATE(010199),NEWDATE(013199))

If all five leases that reported sales below are "comparable," this function would return a ranking for lease 255 of "2of 2" among the shoe stores at property 123, based on the following information:

Lease | Property | Sales Type | Store Type | Sales Volume | Ranking of shoe stores
100 | 123 | Reported | Book Store | 10,000 |
255 | 123 | Reported | Shoe Store | 25,000 | 2 or 2
300 | 123 | Reported | Jewelry | 45,000 |
375 | 123 | Reported | Shoe Store | 65,000 | 1 of 2
400 | 123 | Reported | Restaurant | 17,000 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rank Text by Store Type function

Use to return the rank of a lease, in relation to the other leases with a similar store type, within its property This function also indicates the total number of leases used for the comparison. For example, if there are five leases within a property, two of which are shoe stores, the shoe store lease with the top sales volume is ranked "1 of 2" among the shoe stores and the shoe store lease with the second highest sales volume is ranked "2 of 2."

Syntax

Rank Text by Store Type (Lease, Revision, Primary Sales Type, Secondary Sales Type, From Date, To Date)

Records used

Property, Lease, Lease Percentage Rent Controls and Lease Sales Volume Monthly or Lease Sales Volume Calendar Year.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Primary Sales Type—the sales type to use to determine the tenant's sales volume ranking.

Secondary Sales Type—the sales type to use to determine the tenant's sales volume ranking if the amount for the primary sales type is zero. Must enter a blank (for example, " ") if you do not have a secondary sales type.

From Date—the date of the beginning month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

To Date—the date of the ending month to be used to determine the tenant's sales volume ranking. Can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

Alpha text.

Example

Components of formulas

Comments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Cap comment

During processing, the Recovery Apply Cap formula determines the expense amount up to the cap by comparing the original amount to the cap amount.

If the original amount is less than the cap amount, the result is Amount. If the original amount is greater than or equal to the cap amount, the result is the cap.

If there is an accumulated cap amount, the result is also compared to the accumulated cap amount and the result is the amount between the accumulated cap and the cap.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Cap example

To determine the result after applying the cap, with an expense amount of 5,000.00 and a cap amount of 6,000.00, use this function:

Recovery Apply Cap (Lease, 0, charge type, unit, amount, cap)

This function will return 3,000.00,if the fields on the Lease Recovery Controls record have the following values:

Lease | Rev | Chg Type | Unit | Amount | Cap Amount | Accum. Cap
100-508 | 0 | CAM | 612 | 5,000.00 | 6,000.00 | 3,000.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Cap function

Use to apply the cap amount during the escalation and recovery process. This is used in the Reconciliation Calc Method and the Escalation Calc Method. Calculation methods are set up and modified using the Calculation Methods command from the Setup menu.

Syntax

Recovery Apply Cap (Lease, Revision, Charge Type, Unit, Amount, Cap Amount)

Records used

Lease Recovery Controls.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type.

Unit—the unit associated with the charge type.

Amount—the dollar amount to apply the cap against. This can be an amount field or can be entered as a specific dollar amount.

Cap Amount—the dollar amount to be used as the cap amount. Must be entered as a dollar amount.

Return

Amount left; numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Stop comment

During processing, the Recovery Apply Stop formula determines the amount after the stop by comparing the original amount to the stop amount.

If the original amount is less than the stop amount, the result is zero. If the original amount is greater than or equal to the stop amount, the result is Amount minus Stop amount.

If there is an accumulated stop amount, the result is also compared to the accumulated stop amount and only the amount greater than the accumulated stop is applied, and the accumulated stop is updated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Stop example

To determine the result after applying the stop for a lease, with an expense amount of 5,000.00 and a stop amount of 2,000.00, use this function:

Recovery Apply Stop (Lease, 0, Charge Type, Unit, Amount, Stop Amount)

This function will return 4,500.00, if the fields on the Lease Recovery Controls record have the following values:

Lease | Rev | Chg Type | Unit | Amount | Stop Amount | Accum. Stop
100-508 | 0 | CAM | 612 | 5,000.00 | 2,000.00 | 1,5000.00

Note: 1,500.00 has already been applied to the 2,000.00 stop so the remaining stop is 500.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Apply Stop function

Use to apply the stop amount during the escalation and recovery process. This is used in the Reconciliation Calc Method and the Escalation Calc Method.

Syntax

Recovery Apply Stop (Lease, Revision, Charge Type, Unit, Amount, Stop Amount)

Records used

Lease Recovery Controls.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

Charge Type—the charge type.

Unit—the unit associated with the charge type.

Amount—the dollar amount to apply the stop against. This can be an amount field or can be entered as a specific dollar amount.

Stop Amount—the dollar amount to be used as the stop amount. Must be entered as a dollar amount.

Return

Amount left; numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Concession Percent example

To determine the percent of chargeable expense for the reconciliation period. If the lease recovery has a concession period of February 1 through March 15, this function would return the information as follows:

Month | Concessions for the month | Amount returned
January | none | 1.000000 (100 percent of the expenses are chargeable)
February | entire month | 0.000000 (none of the expenses are chargeable)
March | March 1 through March 15 | 0.516129 (52 percent of the expenses are chargeable)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recovery Concession Percent function

Use to determine the percent of chargeable expenses for a given month based on the concession periods of recoverable expenses. This function is used in the reconciliation basis calculation method for recoverable expenses to adjust the expenses for concessions.

Syntax

None.

Records used

Lease Recovery Basis Results and Lease Recovery Concession Period.

Parameters

None.

Return

Numeric with 6 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Balance As Of example

To find the tenant balance, as of the system date, based on the transaction date of the entries, use this function:

Tenant Balance As Of (Tenant, System Date, Transaction Date)

If the tenant balance is 2500.00, this function will return 1500.00 if the system date is 6/20/99:

Transaction Amounts | Transaction Date
500.00 | 6-04-99
1000.00 | 6-15-99
1000.00 | 7-01-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Balance As Of function

Use to determine the tenant balance, as of a certain date. The function starts with the current tenant balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date.

Syntax

Tenant Balance As Of (Tenant, As Of Date, Date To Use)

Records used

Tenant, Tenant Lease and Transaction.

Parameters

Tenant—the ID of the tenant.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE (mmddyy).

Date To Use—the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Dep Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Dep Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Dep Balance As Of example

To find the deposit balance, for all deposit types as of the system date, based on the transaction date, use this function:

Tenant Dep Balance As Of (Tenant, " ", System Date, Transaction Date)

If the deposit balance is 1700.00, this function will return 1500.00 if the system date is 6/20/99:

Deposit Type | Deposit | Transaction Date
Refundable security | 1000.00 | 6-04-99
Non-refundable security | 500.00 | 6-15-99
Key | 200.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Dep Balance As Of function

Use to determine the tenant deposit balance, as of a certain date. The function starts with the current tenant deposit balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the deposit balance to include only those for a specific deposit type.

Syntax

Tenant Dep Balance As Of (Tenant, "Deposit Type", As Of Date, Date To Use)

Records used

Tenant Lease, Lease Deposit and Transaction.

Parameters

Tenant—the ID of the tenant.

Deposit Type—the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " "), the deposit balance reflects the total of all deposits.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Int Balance As Of comment

It is assumed that the current transaction file will be used to run reports that contain the Tenant Int Balance As Of function. If other named transaction files, including historical transaction files, contain entries that fall after the As of Date and affect the Tenant's balance, include these files when printing the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Int Balance As Of example

To find the tenant interest balance, for all deposit types as of the system date, based on the transaction date, use this function:

Tenant Int Balance As Of (Tenant, " ", System Date, Transaction Date)

If the interest balance is 370.00, this function will return 350.00 if the system date is 6/20/99:

Deposit Type | Interest | Transaction Date
Refundable security | 250.00 | 6-04-99
Non-refundable security | 100.00 | 6-15-99
Key | 20.00 | 6-30-99

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Int Balance As Of function

Use to determine the tenant interest on deposits, as of a certain date. The function starts with the current tenant interest balance and adjusts it by excluding the entries that have an Accounting Date/Transaction Date that falls after the As Of Date. You can also limit the interest balance to include only those for a specific deposit type.

Syntax

Tenant Int Balance As Of (Tenant, "Deposit Type", As Of Date, Date To Use)

Records used

Tenant Lease, Lease Deposit and Transaction.

Parameters

Tenant—the ID of the tenant.

Deposit Type—the deposit type (enclosed in quotes) used to determine which entries to include. The deposit type is not required. If the deposit type is left blank (for example, " "), the interest balance reflects the total interest for all deposits.

As Of Date—the date used to determine which entries to exclude. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Date To Use—the type of date to compare to the As Of Date. Can be either the transaction date or the accounting date.

Return

Numeric with 2 decimal places.

Example

Components of formulas

Comment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Aging Total comments

The Tenant Aging Total function reads through all of the open items in the CURRENT.PMT file for the specified lease and lease revision number and returns the sum of the charge amounts and credit amounts for all open items that meet this criteria:

  • The number of delinquent days is greater than or equal to the Start Aging Day, and is less than or equal to the End Aging Day.
  • The number of days that an open item is delinquent is calculated by subtracting the charge date from the Aging Date. To find the total amount over a certain number of days (for example, greater than 120 days), enter zero for the End Aging Day.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Aging Total example

To determine the aging totals as of 4-20-99, use these functions:

Formula name | Syntax
0-30 days | Tenant Aging Total(Tenant, Address Type,0,30,NEWDATE(042099))
31-60 days | Tenant Aging Total(Tenant, Address Type,30,60,NEWDATE(042099))
61-90 days | Tenant Aging Total(Tenant, Address Type,60,90,NEWDATE(042099))
Over 90 days | Tenant Aging Total(Tenant, Address Type,90,0,NEWDATE(042099))

If the CURRENT.PMT file contains the following open items for Brassworks, the above functions will return the aging totals shown below.

Charge type | Charge date | Charge amount | Credit amount
RENT | 01-01-99 | 1200.00 |
PARK | 02-01-99 | 350.00 | -350.00
RENT | 03-01-99 | 1200.00 |
PARK | 04-01-99 | 350.00 | -100.00
RENT | 01-01-99 | 1200.00 |
PARK | 02-01-99 | 350.00 |
RENT | 03-01-99 | 1200.00 |
PARK | 04-01-99 | 350.00 |

Current (3/22 - 4/20) | Over 30 (2/20 - 3/21) | Over 60 (1/20 - 2/19) | Over 90
1550.00 | 1550.00 | 1450.00 | 1200.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant Aging Total function

Use to return the aging totals for the tenant, as of a specific date.

Syntax

Tenant Aging Total (Tenant, Address Type, Start Aging Day, End Aging Day, Aging Date)

Records used

Open Items, Tenant Address.

Parameters

Tenant—the tenant ID.

Address Type—the Tenant Address Type field.

Start Aging Day—the number of days added to the aging date to determine the first day in the aging period.

End Aging Day—the number of days added to the aging date to determine the last day in the aging period.

Aging Date—the date used to determine how old the unpaid open items are. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Example

Comments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Tenant Comparable comment

In order to be considered comparable, the lease's Total sales category must have uninterrupted sales during the date range specified. "Uninterrupted sales" means that there are sales for the entire period specified (for example, the dates specified are within the Sales Start Date and Sales Stop Date range, and are outside the Temp Stop Date and Temp Restart Date range). And, depending on the Tenant Comparability Option selected, one of the following conditions must be met:

  • Comparable after XX months of uninterrupted sales—The lease's Total sales category must have uninterrupted sales for XX months prior to the date range specified. For example, if the "From Date" is May 1999, and the property option is "Comparable after 12 months of uninterrupted sales", there must be uninterrupted sales from May 1998 to May 1999.
  • Comparable starting in <Jan/Feb/March, etc.> following XX months of uninterrupted sales—The lease's Total sales category must have uninterrupted sales from the date that is at least XX months prior to the "From Date." For example, if the "From Date" month is May 1999, and the property's option is "Comparable starting in January after 12 months of uninterrupted sales", there must be uninterrupted sales from January 1998 to May of 1999.
  • Formula—If the formula option was selected, the formula evaluation must return "true."

Note: This function deals only with entire (not partial) months. As a result, you can use any day of the month when entering the "From Date" and "To Date" parameters. For example, you can specify January 1999 as NEWDATE(010199), NEWDATE(010299), and so on. The function then determines whether the tenant is comparable, from the first day of the "From Date" month through the last day of the "To Date" month.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Tenant Comparable example

To determine if a lease should be included on sales comparison reports for January 1999 through March 1999, use this function:

Is Tenant Comparable (Lease,0,NEWDATE(010199),NEWDATE(033199))

This function will return True (1) for Lease 255 (assuming the tenant compatibility option criteria has been met), based on the following information:

Lease | Sales Category | Sales Start Date | Sales Stop Date | Temp Stop Date | Temp Restart Date | Comparable?
100 | Total | 01-01-99 | 12-31-99 | 02-01-99 | 03-01-99 | NO
255 | Total | 10-01-98 | 04-30-99 |  |  | Yes
400 | Total | 05-01-97 | 02-15-99 |  |  | NO

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Is Tenant Comparable function

Use to determine if a lease should be included on sales comparison reports.

Syntax

Is Tenant Comparable (Lease, Revision, From Date, To Date)

Records used

Property, Lease and, Lease Sales Category. Optional records used: Lease Custom Fields (if it exists) and Lease Percentage Rent Controls.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

From Date—the beginning date of the month to be used to determine if the tenant should be included on sales comparisons and ranking reports. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the date of the ending month to be used to determine if the tenant should be included on sales comparisons and ranking reports. You can use a date field or enter a specific date using NEWDATE(mmddyy). Any day of the month may be used when entering this date, as this function looks at the entire month.

Return

True (1) if true; False (0) if false

Note: If the Sales Start Date and the Sales End Date are blank, the system will use the lease's Actual Start Date and Lease Termination Date to determine the uninterrupted sales time frame.

Example

Comment

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total Charge Amount function

Use to find the sum of the projected charges for a given date range.

Syntax

Total Charge Amount (Lease, Revision, From Date, To Date)

Records used

Property, Lease, Recurring Charge and Recurring Charge Log.

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

From Date—the beginning date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total Charge Amount example

To determine the sum of the projected charges for January 1, 1999 to March 31,1999, use this function:

Total Charge Amount (Lease,0,NEWDATE(010199),NEWDATE(033199))

The Total Charge Amount function would return 5,000.00 based on the following information:

Lease | Charge type | Effective Date | Amount
255 | CAM | 3-1-98 | 500.00
255 | CAM | 3-1-99 | 700.00
255 | PARK | 1-1-99 | 100.00
255 | RENT | 4-1-98 | 1000.00
255 | RENT | 4-1-99 | 1400.00

Note: In the above example, all charges are monthly charges. As a result, the 5,000.00 is the result of CAM (2 x 500.00 + 1 x 700.00) + PARK (3 x 100.00) + RENT (3 x 1000.00).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total GPR Amount example

To determine the sum of the projected charges included in Gross Potential Rent on a lease, for January 1, 1999 to March 31,1999, use this function:

Total GPR Amount (Lease, 0 ,NEWDATE(010199), NEWDATE(033199))

If the Is Gross Potential Rent function determines that only CAM and RENT should be included in GPR, the Total GPR Amount function would return 4,700.00, based on the following information:

Lease | Charge type | Effective Date | Amount
255 | CAM | 3-1-98 | 500.00
255 | CAM | 3-1-99 | 700.00
255 | PARK | 1-1-99 | 1100.00
255 | RENT | 4-1-98 | 1000.00
255 | RENT | 4-1-99 | 1400.00

Note: In the above example, CAM and RENT are monthly charges. As a result, the 4,700.00 total is the result of CAM (2 X 500 + 1 x 700) + RENT (3 X 1000).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total GPR Amount function

Use to find the sum of the projected charges included in Gross Potential Rent for a given date range. For each recurring charge, this function calls the Is Gross Potential Rent function to determine if it should be included in Gross Potential Rent.

Syntax

Total GPR Amount (Lease, Revision, From Date, To Date).

Records used

Property, Property Charge Controls, Lease, Recurring Charge and Recurring Charge Log

Parameters

Lease—the Lease ID.

Revision—the revision number of the lease. The original lease has a revision number of 0.

From Date—the beginning date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

To Date—the ending date of the date range. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Numeric with 2 decimal places.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Sq Ft Effective Date function

Use to return the unit square footage effective date that was used to determine the unit square footage as of a specific date.

Syntax

Unit Sq Ft Effective Date (Property, Unit, Square Footage Type, Date)

Records used

Unit Square Footage.

Parameters

Property—the property ID.

Unit—the unit ID.

Square Footage Type—the square footage type.

Date—the date used to find the effective square footage. Can use a date field or enter a specific date using NEWDATE(mmddyy).

Return

Date.

Components of formulas

Example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Sq Ft Effective Date example

To find the effective date for the RENTABLE unit square footage, as of May 1, 1999, use this function:

Unit Sq Ft Effective Date (Lease, Unit, "RENTABLE", NEWDATE(050199))

This function will return 01-01-99, based on the following information in the Unit Square Footage record:

Property | Unit | Sq Ft Type | Eff. Date | Sq Ft
100 | 15 | RENTABLE | 01-01-99 | 9,800.00
100 | 15 | RENTABLE | 06-01-99 | 9,600.00
100 | 15 | GLA | 01-01-99 | 10,300.00

Note: Since there is no Square Footage with an effective date of 5-1-99 for RENTABLE, the function determines that the 1-1-99 amount is effective for 5-1-99.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Worked in Month comment

The Employee Worked in Month function determines whether the employee has taxable earnings for a pay period that includes the 12th of a given month using the following criteria:

  • This function only tests for pay periods of monthly, semi-monthly, bi-weekly, and weekly. Any employees with only an annual or semi-annual check that contains a Check Tax Record for the given state tax ID will not be counted.
  • The Check and Check Tax Records need to be available in order to use this function.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Worked in Month example

To find out whether employee 116 earned taxable ORSUI_E wages during the pay period that includes June 12, 1999, use this function:

IF (Employee Worked in Month ("ORSUI_E", 1999, 2, 3, "116"), "Worked", "Did not work")

The function searches the selected .PRT file (New, Current, or History) for a Check Tax Record for employee 116, with state tax ID "ORSUI_E", and a period end date greater than or equal to June 12, 1999, and less than July 12, 1999. If a Check Tax Record is found, the check record is retrieved to determine the number of days in that pay period. If the range from the period begin date to the period end date covers June 12, 1999, the function returns "true."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Worked in Month function

Use to determine whether an employee has taxable earnings for a pay period that includes the 12th of a given month. This function is used on the Payroll Quarterly Employee Count Report.

This function searches the Check Tax Records looking for a record with the given state tax ID, the given employee ID, and a period end date which covers the given date. An employee will only be counted once per month, per state tax ID using this function regardless of how many checks the employee may have received for the pay period that includes the 12th of the month.

Syntax

Employee Worked in Month (State Tax ID, Year, Quarter, Month, Employee ID)

Parameters

State Tax ID—the ID of the state tax to be searched for in the Check Tax Records.

Year—the four-digit year to be tested.

Quarter—the quarter (1, 2, 3, or 4) to be tested.

Month—the month (1, 2, or 3) within the quarter to be tested.

Employee ID—the ID assigned to the employee to be tested.

Return

True (Y) or False (N).

Comment

Example

Components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Build Query window

Use to set up, change, and delete queries.

Use the User Controls tab (Tools, Customize menu) to specify a query to use when the View Issues window (Tools menu) is opened.

About conditions (definition)

Customizing issue settings

About orders (definition)

About queries (definition)

Changing queries

Deleting queries

Setting up queries

Items In This Window

Query Name

Enter a name for the query (up to 30 characters) or select an existing query.

Order

Select an order to sort issues in. Use the Select Orders tab (Tools, Options menu) to add or remove the orders from this list. The Issue order is always available and sorts issues in issue number order.

Condition

Displays all specified conditions. Click [Conditions] to set up, add, or clear conditions that limit the information that displays or prints.

[<]

Saves the current entries and displays the previous query.

[>]

Saves the current entries and displays the next query.

[Save]

Saves the current entries for the query.

[Delete]

Deletes the current query.

[Conditions]

Sets up, views, or clears conditions that limit the information that displays or prints.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Build Query (Tools menu)

Use to set up, change, and delete queries.

Build query window

About queries (definition)

Changing queries

Deleting queries

Setting up queries

Item In This Window

Build Query

Use to set up, change, and delete queries. See Setting up queries for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Applications window

Use to specify which Sage 300 Construction and Real Estate applications installed on your system are available from within Information Assistant.

Items In This Window

Applications list

Select the applications for which you want to be available from within Information Assistant.

Display application name with menu group

To group inquiries and reports by application, mark this box. For example, all Accounts Payable inquiries would be listed in the menu group Accounts Payable under the Inquiry menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


User Controls tab (Customize window)

Use to select settings for viewing issues, deleting closed issues, sending e mail notifications on issues, and incrementing due dates.

About queries (definition)

About e-mail notification

Customizing issue settings

About issues

Items In This Window

Default query

Select the query to use when the View Issues window (Tools menu) is opened. If you don't want to use a default query, select <None>. Use Build Query (Tools menu) to define queries.

Automatically open View Issues window

To open the View Issues window (Tools menu) when Information Assistant is opened, mark this box.

Delete closed issues

If marked, issues with a Status of Closed will be deleted when the View Issues window (Tools menu) is closed.

Notify on new issue

To mark the box titled Notify responsible person of this issue on the Notify tab (New Issues window), mark this box.

Notify on changes to issue

To mark the box titled Notify responsible person of this issue on the Notify tab (Edit Issue window), mark this box.

Postpone Due Date

Enter the number of days to add to due dates on issues when [Add Days] is clicked. To force due dates to fall on weekdays when [Add Days] is clicked, mark the box titled Force due dates to fall on a weekday.

Postpone Due Date

Enter the number of days to add to due dates on issues when [Add Days] is clicked. To force due dates to fall on weekdays when [Add Days] is clicked, mark the box titled Force due dates to fall on a weekday.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


System Controls tab (Options window)

Use to limit access to issues and to specify report designs to use to print issues.

Securing issues

Selecting issue report designs

Specifying issue security options

Items In This Window

Automatically filter by responsible person

If security is on, mark this box to allow users to access only issues assigned to them; otherwise, this item is not used. Ask your application administrator to check your account settings in the Security Administration tool.

Filter by responsible person for application administrators

If security is on, mark this box to limit users' access to issues assigned to them; otherwise, this item is not used. Ask your application administrator to check your account settings in the Security Administration tool.

Report Names (form)

Accept the prefill or enter the name of a different report design to use to print issues. You can also click [Browse] to select a report design from the Report Designs window.

Both the Form and Columnar report designs can be used to print only the current issue or all issues in the current view. The Form report design can also be used to quick-print the current issue by clicking the printer button on the toolbar.

[Browse] (form)

Opens the Report Designs window to select a report design.

Report Names (column)

Accept the prefill or enter the name of a different report design to use to print issues. You can also click [Browse] to select a report design from the Report Designs window.

Both the Form and Columnar report designs can be used to print only the current issue or all issues in the current view. The Form report design can also be used to quick-print the current issue by clicking the printer button on the toolbar.

[Browse] (column)

Opens the Report Designs window to select a report design.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Orders tab (Options window)

Use to select the orders that you want to use to sort issues in the View Issues window (Tools menu) and to define queries in Build Query (Tools menu).

Note: Because the number of orders selected on the Select Orders tab affects processing speed, we recommend that you choose only those orders that you will be using.

About orders (definition)

About queries (definition)

Items In This Window

Orders

To use an order to sort issues in the View Issues window (Tools menu) and to define queries in Build Query (Tools menu), mark the corresponding box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Columns window

Use to select the columns that you want to display in the View Issues window (Tools menu). You can select the same column more than once.

Specifying columns in View Issues

Items In This Window

Available Columns

Lists the columns that can be displayed in the View Issues window (Tools menu).

Selected Columns

Lists the columns in the order that they will display in the View Issues window (Tools menu).

[Select]

Copies the selected column from the Available Columns list to the end of the Selected Columns list.

[Remove]

Removes the selected column from the Selected Columns list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Applications (Tools menu)

Use to specify which Sage 300 Construction and Real Estate applications installed on your system are available from within Information Assistant.

Applications window

Items In This Window

Applications

Use to specify which Sage 300 Construction and Real Estate applications installed on your system are available from within Information Assistant. See Selecting applications for inquiry and reporting for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Grid Columns (Tools menu)

Use to select the columns that you want to display in the View Issues window (Tools menu). This command is available only when the View Issues window is closed.

Select columns window

Specifying columns in View Issues

Items In This Window

Select Grid Columns

Use to select the columns that you want to display in the View Issues window (Tools menu). This command is available only when the View Issues window is closed. See Specifying columns in View Issues for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Issues toolbar

Contains buttons that provide quick access to additional features in the View Issues window. To see the name of the button, point to it with the mouse. For more information on a button, click [image] on the toolbar and then click the button.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Issues window

Use to view, set up, change, delete, and print issues.

Use Select Grid Columns (Tools menu) to specify the columns that display in this window. Use the User Controls tab (Tools, Customize menu) to select settings for viewing issues.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

View Issues toolbar

About orders (definition)

About queries (definition)

Closing issues

Deleting issues

Printing issues

Prioritizing issues

Securing issues

Viewing issues

Linking inquiries

Linking records

About issues

Set-up issues

Customizing your workstation

Entry grid icons

Items In This Window

Issue

Displays the issue number used to uniquely identify the issue record. Issues can be sorted in Issue number order.

Description

If in the entry grid, enter descriptive information about the issue to help identify it and the reasons for creating it (up to 1,000 characters).

If in the box below the entry grid, displays the description of the issue on the current grid line.

Follow-up

Select the action to take on the issue. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Urgency

Select the level of prioritization that applies to the issue. Issues can be sorted in Urgency order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Classification

Select a division to group related issues together. You can use this item in conjunction with the Subject item to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Classification order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Status

Select the current status of the issue. Issues can be sorted in Status order. The title of this item may be different if changed in Custom Descriptions. This list prefills with the options: Open, On-Hold, and Closed. These options cannot be changed or deleted. You can add additional options to this list in Custom Descriptions.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

Notify Date

Enter the date that you want to begin addressing the issue. Use for issues that don't need to be addressed until a future date.

Due Date

Enter the date the issue is due, or click [Add Days] on the View Issues toolbar to add a predefined number of days to the due date. Issues can be sorted in Due Date order. Use the User Controls tab (Tools, Customize menu) to specify the number of days added when [Add Days] is clicked.

Reviewed

To indicate that the issue has been reviewed, mark this box. This item is useful to indicate which issues you've read. Issues can be sorted in Reviewed order. This box is marked automatically when the View Issues - Form View window is opened or when issue data is changed.

Subject

Select a subdivision to group related issues together. You can use this item in conjunction with the Classification item to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Subject order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can also be customized in Custom Descriptions.

Linked Inquiry

Displays the name of the inquiry linked to the issue. Click [Linked Inquiries] on the View Issues toolbar to open the table view of the inquiry.

See About linked inquiries for more information.

Responsible Person

If security is on, displays the description of the user assigned to the issue. Ask your application administrator to check your account settings in the Security Administration tool. Use the security items on the System Controls tab (Tools, Options menu) to limit access to issues.

If security is not on, enter the name or e mail address of the person assigned to the issue.

Issues can be sorted in Responsible Person order.

Notified via E-mail

If marked, indicates that an e mail notification was sent when the issue was created using New Issue (Tools menu).

Created By

If security is on, displays the ID of the user who created the issue; otherwise, this item is not used. Ask your application administrator to check your account settings in the Security Administration tool.

Created Date

Displays the date the issue was created.

Created Time

Displays the time of day the issue was created.

Closed By

If security is on, displays the ID of the user who closed the issue; otherwise, this item is not used. Ask your application administrator to check your account settings in the Security Administration tool.

Closed Date

Displays the date the issue was closed.

Closed Time

Displays the time of day the issue was closed.

Last Changed By

If security is on, displays the ID of the user who made the most recent change to the issue; otherwise, this item is not used. Ask your application administrator to check your account settings in the Security Administration tool.

Last Changed Date

Displays the date that the most recent change was made to the issue.

Last Changed Time

Displays the time of day that the most recent change was made to the issue.

Security ID

If security is on, displays the user ID of the responsible person. If security is not on, this item is not used. Ask your application administrator to check your account settings in the Security Administration tool.

Touched by ODBC

If marked, indicates that this issue was created or modified using ODBC.

Description

If in the entry grid, enter descriptive information about the issue to help identify it and the reasons for creating it (up to 1,000 characters).

If in the box below the entry grid, displays the description of the issue on the current grid line.

AP Invoice

Displays the number of the invoice linked to the issue.

AP Vendor

If a vendor record is linked to the issue, displays the vendor ID. If an invoice record is linked to the issue, displays the vendor ID of that invoice. Issues can be sorted in Vendor order.

AR Activity Sequence

Displays the sequence number of the activity record linked to the issue.

AR Contact

Displays the ID of the contact linked to the issue. The title of this item may be different if changed in Custom Descriptions.

AR Correspondence Date

Displays the date of the correspondence item linked to the issue.

AR Correspondence Time

Displays the time of the correspondence item linked to the issue.

AR Correspondence Seq

Displays the sequence number that uniquely identifies the correspondence item linked to the issue.

AR Customer

If a customer record is linked to the issue, displays the customer ID. If an activity record is linked to the issue, displays the customer ID of that activity. If a status record is linked to the issue, displays the customer ID of that status record. If a Billing invoice is linked to the issue, displays the customer ID of that invoice. Issues can be sorted in Customer order. The title of this item may be different if changed in Custom Descriptions.

AR Deposit Date

Displays the date of the deposit linked to the issue.

AR Deposit ID

Displays the ID of the deposit linked to the issue.

AR Status Date

If a status record is linked to the issue, displays the status date. If an activity record is linked to the issue, displays the status date of that activity.

AR Status Sequence

If a status record is linked to the issue, displays the status sequence number. If an activity record is linked to the issue, displays the status sequence number of that activity.

AR Status Type

If a status record is linked to the issue, displays the status type. If an activity record is linked to the issue, displays the status type of that activity. If no records are linked to the issue, displays Not Used.

BL Generation Date

Displays the generation date of the invoice linked to the issue.

BL Generation Seq

Displays the generation sequence number of the invoice linked to the issue.

CM Bank Account

If a bank account record is linked to the issue, displays the bank account ID. If a check record is linked to the issue, displays the bank account ID of that check. If an Accounts Receivable deposit record is linked to the issue, displays the bank account ID of that deposit.

CM Check

Displays the number of the check linked to the issue. The title of this item may be different if changed in Custom Descriptions.

CN Contract

If a contract record is linked to the issue, displays the contract ID. If a contract item or contract change order record is linked to the issue, displays the contract ID of that record. If a Billing invoice record is linked to the issue, displays the contract ID of that invoice. Issues can be sorted in Contract order. The title of this item may be different if changed in Custom Descriptions.

CN Contract Change Order

Displays the ID of the contract change order linked to the issue. Issues can be sorted in Contract Change Order order. The title of this item may be different if the item CN Contract or CN Change Order is changed in Custom Descriptions.

CN Item

Displays the contract item number of the item linked to the issue. The title of this item may be different if changed in Custom Descriptions.

EQ Equipment

Displays the ID of the equipment linked to the issue. The title of this item may be different if changed in Custom Descriptions.

EQ Equipment Type

Displays the equipment type linked to the issue. The title of this item may be different if changed in Custom Descriptions.

GL Account

Displays the GL account number (including prefix and suffix, if applicable) linked to the issue.

GL Partner Number

Displays the number of the partner linked to the issue.

GL Prefix A

Displays the Prefix A linked to the issue. Issues can be sorted in Prefix A order. "Prefix A" is replaced by the description given to Prefix A when the GL account number format was defined.

GL Prefix B

Displays the Prefix B linked to the issue. Issues can be sorted in Prefix B order. "Prefix B" is replaced by the description given to Prefix B when the GL account number format was defined.

GL Prefix C

Displays the Prefix C linked to the issue. Issues can be sorted in Prefix C order. "Prefix C" is replaced by the description given to Prefix C when the GL account number format was defined.

JC Category

Displays the category linked to the issue. Issues can be sorted in Category order.

JC Change Order

Displays the ID of the change order linked to the issue. The title of this item may be different if changed in Custom Descriptions.

JC Commitment

Displays the ID of the commitment linked to the issue.

JC Cost Code

If a cost code record is linked to the issue, displays the cost code. If a category record is linked to the issue, displays the extra ID of that category. Issues can be sorted in Cost Code order. The title of this item may be different if changed in Custom Descriptions.

JC Draw

Displays the ID of the draw (request) linked to the issue. The title of this item may be different if changed in Custom Descriptions.

JC Extra

If an extra record is linked to the issue, displays the extra ID. If a cost code, category, draw, change order, or change order item record is linked to the issue, displays the extra ID of that record. Issues can be sorted in Extra order. The title of this item may be different if changed in Custom Descriptions.

JC Change Order Item

Displays the ID of the change order item linked to the issue. The title of this item may be different if changed in Custom Descriptions.

JC Commitment Item

Displays the commitment item number linked to the issue.

JC Job

If a job record is linked to the issue, displays the job ID. If an extra, cost code, category, draw, change order, or change order item record is linked to the issue, displays the job ID of that record. Issues can be sorted in Job order.

PM Lease

Displays the ID of the lease linked to the issue. Issues can be sorted in Lease order. The title of this item may be different if changed in Custom Descriptions.

PM Property

If a property record is linked to the issue, displays the property ID. If a unit record is linked to the issue, displays the property ID of that unit. Issues can be sorted in Property order. The title of this item may be different if changed in Custom Descriptions.

PM Tenant

Displays the ID of the tenant linked to the issue. Issues can be sorted in Tenant order. The title of this item may be different if changed in Custom Descriptions.

PM Unit

Displays the ID of the unit linked to the issue. Issues can be sorted in Unit order. The title of this item may be different if changed in Custom Descriptions.

PR Check Seq

Displays the check sequence of the check record linked to the issue. The title of this item may be different if the CM Check item is changed in Custom Descriptions.

PR Employee

If an employee record is linked to the issue, displays the employee ID. If a check record is linked to the issue, displays the employee ID of that check.

PR Period End Date

Displays the period ending date of the check record linked to the issue.

PR Union ID

Displays the union ID of the union local record linked to the issue.

PR Union Local

Displays the union local ID linked to the issue.

[Orders]

Opens the Orders window to select an order to sort issues in. Use the Select Orders tab (Tools, Options menu) to add or remove orders listed in the Orders window.

[Queries]

Opens the Queries window to select a query to use to sort and limit issues that display or print. Use Build Query (Tools menu) to define queries.

[Add Days]

Adds a predefined number of days to the due date. Use the User Controls tab (Tools, Customize menu) to specify the number of days added when this button is clicked.

[Linked Inquiries]

Opens the table view of the inquiry linked to the current issue. This button is available only when the current issue is linked to an inquiry.

[Attachments]

Opens an Attachments window to add, change, view, or delete attached notes and files.

[Form View]

Opens the Form View window to view or change existing issues.

[Edit Issue]

Opens the Edit Issue window to change existing issues.

[Conditions]

Sets up, views, or clears conditions which limit the information that displays or prints.

[Delete]

Deletes the issue on the current grid line.

[<<]

Saves the current entries and displays the first issue.

[<]

Saves the current entries and displays the previous issue.

[>]

Saves the current entries and displays the next issue.

[>>]

Saves the current entries and displays the last issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Orders window

Use to select an order to sort issues in.

Use the Select Orders tab (Tools, Options menu) to add or remove orders from this window. The Issue order is always available and sorts issues in issue number order.

Viewing issues

About orders (definition)

Items In This Window

Order list

Select an order to sort issues in. Use the Select Orders tab (Tools, Options menu) to add or remove orders from this list. The Issue order is always available and sorts issues in issue number order.

See About orders for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Queries window

Use to select a query to sort and limit issues that display or print.

Use Build Query (Tools menu) to define queries.

Setting up queries

About queries (definition)

About orders (definition)

About conditions (definition)

Viewing issues

Items In This Window

Queries list

Select a query to sort and limit issues that display or print. Use Build Query (Tools menu) to define queries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Issues - Form View window

Use to view and change existing issues.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

View Issues toolbar

Items In This Window

Status

Select the current status of the issue. Issues can be sorted in Status order. The title of this item may be different if changed in Custom Descriptions. This list prefills with the options: Open, On-Hold, and Closed. These options cannot be changed or deleted. You can add additional options to this list in Custom Descriptions.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

Urgency

  • Select the level of prioritization that applies to the issue. Issues can be sorted in Urgency order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Subject

Select a subdivision to group related issues together. You can use this item in conjunction with the Classification item to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Subject order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can also be customized in Custom Descriptions.

Classification

Select a division to group related issues together. You can use this item in conjunction with the Subject item to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Classification order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Follow-up

Select the action to take on the issue. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the View Issues toolbar

Use the buttons on the View Issues toolbar or their keyboard equivalents to access additional features in the View Issues window.

Button | Keyboard Shortcuts | Purpose
 | F2 | Opens the Orders window to select an order to sort issues in. Use the Select Orders tab (Tools, Options menu) to add or remove orders listed in the Orders window.
 | F6 | Sets up, views, or clears conditions which limit the information that displays or prints.
 | F3 | Opens the Queries window to select a query to use to sort and limit issues that display or print. Use Build Query (Tools menu) to define queries.
 | F5 | Opens the table view of the inquiry linked to the current issue. This button is available only when the current issue is linked to an inquiry.
 | F4 | Adds a predefined number of days to the due date. Use the User Controls tab (Tools, Customize menu) to specify the number of days added when this button is clicked.
 | F10 | Opens the Form View window to view or change existing issues.
 | F11 | Opens the Edit Issue window to change existing issues.
 | [Ctrl + Home] | Saves the current entries and displays the first issue.
 | F7 | Saves the current entries and displays the previous issue.
 | F8 | Saves the current entries and displays the next issue.
 | [Ctrl + End] | Saves the current entries and displays the last issue.
 | F12 | Deletes the issue on the current grid line.
 | F9 | Opens an Attachments window to add, change, view, or delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Issues (Tools menu)

Use to view, set up, change, delete, and print issues.

View issues window

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

Specifying columns in View Issues

Changing issue information

Closing issues

Deleting issues

Printing issues

Prioritizing issues

Securing issues

Viewing issues

View Issues toolbar

Customizing your workstation

Entry grid icons

Items In This Window

View Issues

Use to view, set up, change, delete, and print issues. See Viewing issues for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Issues windows

Edit Issue

Inquiries

Orders

Queries

View Issues - Form View

View Issues - Print Selection

View Issues

Items In This Window

Due date

Enter the date the issue is due. Issues can be sorted in Due Date order.

Status

Select the current status of the issue. Issues can be sorted in Status order. The title of this item may be different if changed in Custom Descriptions. This list prefills with the options: Open, On-Hold, and Closed. These options cannot be changed or deleted. You can add additional options to this list in Custom Descriptions.

Warning If the box titled Delete closed issue is marked on the User Controls tab (Tools, Customize menu), issues with a Status of Closed will be deleted when the View Issues window is closed.

Description

Enter descriptive information about the issue to help identify it and the reasons for creating it (up to 1,000 characters).

Urgency

Select the level of prioritization that applies to the issue. Issues can be sorted in Urgency order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Subject

Select a subdivision to group related issues together. You can use this item in conjunction with the Classification item to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Subject order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can also be customized in Custom Descriptions.

Classification

Select a division to group related issues together. You can use this item in conjunction with the Subject item to arrange issues into divisions and subdivisions. For example, let's say you group all accounting-related issues under the Classification of Accounting. You can use Subject to break these accounting issues down into smaller groups, such as Billings, Collections, etc.

Issues can be sorted in Classification order. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Notify date

Enter the date to begin addressing the issue. Use for issues that don't need to be addressed until a future date.

Last changed date

Displays the date that the most recent change was made to the issue.

Closed date

Displays the date the issue was closed.

Follow-up

Select the action to take on the issue. The title of this item may be different if changed in Custom Descriptions. The contents of this list can be customized in Custom Descriptions.

Responsible person

If using security, displays the description of the operator assigned to the issue. Use Operators and Groups (Tools, Security menu) to set up security. Use the security items on the System Controls tab (Tools, Options menu) to limit access to issues.

If not using security, enter the name or e mail address of the person assigned to the issue.

Issues can be sorted in Responsible Person order.

Issue created by

If using security, displays the ID of the operator who created the issue; otherwise, this item is not used. Use Operators and Groups (Tools, Security menu) to set up security.

Issue number

Displays the issue number used to uniquely identify the issue record. Issues can be sorted in Issue number order.

[<<]

Saves the current entries and displays the first issue.

[<]

Saves the current entries and displays the previous issue.

[>]

Saves the current entries and displays the next issue.

[>>]

Saves the current entries and displays the last issue.

[Close]

Accepts the current entries, closes this window, and returns to the View Issues window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.